(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    175588,       3362]
NotebookOptionsPosition[    173644,       3320]
NotebookOutlinePosition[    174065,       3338]
CellTagsIndexPosition[    174022,       3335]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[" Fig 1:  1Bacterium + 2 Phage with aggregate structure", "Title",
 CellChangeTimes->{{3.653247233718869*^9, 3.653247243230265*^9}, {
  3.6614597779858513`*^9, 3.661459782037195*^9}, {3.774615520406127*^9, 
  3.774615539182068*^9}, {3.7746294318761*^9, 3.7746294320831327`*^9}, {
  3.775328117976695*^9, 3.775328120775181*^9}, {3.780500404183667*^9, 
  3.780500408533852*^9}},ExpressionUUID->"391f4240-eee2-4e2a-b426-\
1fa52222ca31"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Pars", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c", "\[Rule]", "2.5"}], ",", 
     RowBox[{"\[Beta]", "\[Rule]", ".0005"}], ",", 
     RowBox[{"\[Rho]", "\[Rule]", ".0018"}], ",", 
     RowBox[{
      SubscriptBox["k", "B0"], "\[Rule]", "3*^-9"}], ",", 
     RowBox[{
      SubscriptBox["k", "B1"], "\[Rule]", " ", "3*^-9"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      SubscriptBox["d", "B"], "\[Rule]", " ", ".001"}], ",", 
     RowBox[{
      SubscriptBox["d", "0"], "\[Rule]", ".008"}], ",", 
     RowBox[{
      SubscriptBox["d", "1"], "\[Rule]", ".002"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      SubscriptBox["b", "B0"], "\[Rule]", "50"}], ",", 
     RowBox[{
      SubscriptBox["b", "B1"], "\[Rule]", "50"}], ",", 
     RowBox[{"inP0", " ", "\[Rule]", " ", "0"}], 
     RowBox[{"(*", "1*^5", "*)"}], ",", " ", 
     RowBox[{"inP1", " ", "\[Rule]", " ", "01*^5"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Sols", "=", 
    RowBox[{"NDSolve", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           SubscriptBox["B", "A"], "'"}], "[", "t", "]"}], "\[Equal]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Rho]"}], " ", 
              RowBox[{
               SubscriptBox["B", "A"], "[", "t", "]"}]}], " ", "+", " ", 
             RowBox[{"\[Beta]", " ", 
              RowBox[{"B", "[", "t", "]"}]}]}], " ", ")"}], "/.", "Pars"}], 
          ")"}]}], ",", " ", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"B", "'"}], "[", "t", "]"}], "\[Equal]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Rho]", " ", "c", " ", 
              RowBox[{
               SubscriptBox["B", "A"], "[", "t", "]"}]}], " ", "-", " ", 
             RowBox[{
              SubscriptBox["k", "B0"], 
              RowBox[{
               SubscriptBox["P", "0"], "[", "t", "]"}], 
              RowBox[{"B", "[", "t", "]"}]}], " ", "-", " ", 
             RowBox[{
              SubscriptBox["k", "B1"], 
              RowBox[{
               SubscriptBox["P", "1"], "[", "t", "]"}], " ", 
              RowBox[{"B", "[", "t", "]"}]}], "-", 
             RowBox[{
              SubscriptBox["d", "B"], 
              RowBox[{"B", "[", "t", "]"}]}]}], ")"}], "/.", "Pars"}], 
          ")"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           SubscriptBox["P", "0"], "'"}], "[", "t", "]"}], "\[Equal]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{
             SubscriptBox["P", "0"], "[", "t", "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "B0"], 
               SubscriptBox["k", "B0"], 
               RowBox[{"B", "[", "t", "]"}]}], "  ", "-", " ", 
              SubscriptBox["d", "0"]}], ")"}]}], "/.", "Pars"}], ")"}]}], ",",
         "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           SubscriptBox["P", "1"], "'"}], "[", "t", "]"}], "\[Equal]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{
             SubscriptBox["P", "1"], "[", "t", "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "B1"], 
               SubscriptBox["k", "B1"], 
               RowBox[{"B", "[", "t", "]"}]}], "  ", "-", " ", 
              SubscriptBox["d", "1"]}], ")"}]}], "/.", "Pars"}], ")"}]}], ",",
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          SubscriptBox["B", "A"], "[", "0", "]"}], "\[Equal]", "80000"}], ",", 
        RowBox[{
         RowBox[{"B", "[", "0", "]"}], "\[Equal]", "200000"}], ",", 
        RowBox[{
         RowBox[{
          SubscriptBox["P", "0"], "[", "0", "]"}], "\[Equal]", " ", "0"}], 
        ",", 
        RowBox[{
         RowBox[{
          SubscriptBox["P", "1"], "[", "0", "]"}], " ", "\[Equal]", " ", 
         "0"}], ",", " ", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"WhenEvent", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Mod", "[", 
             RowBox[{"t", ",", "3000"}], "]"}], "\[LessEqual]", ".00001"}], 
           "  ", "&&", " ", 
           RowBox[{"t", ">", "10"}]}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               SubscriptBox["P", "0"], "[", "t", "]"}], "\[Rule]", " ", 
              RowBox[{
               RowBox[{
                SubscriptBox["P", "0"], "[", "t", "]"}], "+", "inP0"}]}], "/.",
              "Pars"}], ",", " ", 
            RowBox[{
             RowBox[{
              RowBox[{
               SubscriptBox["P", "1"], "[", "t", "]"}], "\[Rule]", "  ", 
              RowBox[{
               RowBox[{
                SubscriptBox["P", "1"], "[", "t", "]"}], "+", "inP1"}]}], "/.",
              "Pars"}]}], "}"}]}], "]"}]}], "}"}], ",", "\[IndentingNewLine]",
       "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["B", "A"], "[", "t", "]"}], ",", 
        RowBox[{
         SubscriptBox["P", "0"], "[", "t", "]"}], ",", 
        RowBox[{"B", "[", "t", "]"}], ",", 
        RowBox[{
         SubscriptBox["P", "1"], "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "1", ",", "200000"}], "}"}]}], "   ", "]"}]}], ";"}],
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"Figure", " ", "1", "B", " ", "uses", " ", "inP0"}], " ", "=", 
     " ", 
     RowBox[{"1", "e5"}]}], ",", " ", 
    RowBox[{"inP1", " ", "=", " ", "0"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"Figure", " ", "1", "C", " ", "uses", " ", "inP0"}], " ", "=", 
     " ", 
     RowBox[{"1", "e5"}]}], ",", " ", 
    RowBox[{"inP1", " ", "=", " ", ".1"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Figure", " ", "1", "D", " ", "uses", " ", "inP0"}], " ", "=", 
    " ", 
    RowBox[{
     RowBox[{"0", " ", "inP1"}], " ", "=", " ", 
     RowBox[{"1", "e5"}]}]}], "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tickSpecification", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"10", "^", "i"}], ",", 
       RowBox[{"Superscript", "[", 
        RowBox[{"10", ",", "i"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "2", ",", "6", ",", "2"}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"plot", " ", "=", " ", 
  RowBox[{"LogPlot", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Evaluate", " ", "[", 
       RowBox[{
        RowBox[{
         SubscriptBox["B", "A"], "[", "t", "]"}], "/.", "\[VeryThinSpace]", 
        "Sols"}], "]"}], ",", 
      RowBox[{"Evaluate", " ", "[", 
       RowBox[{
        RowBox[{"B", "[", "t", "]"}], "/.", "\[VeryThinSpace]", "Sols"}], 
       "]"}], ",", 
      RowBox[{"Evaluate", " ", "[", 
       RowBox[{
        RowBox[{
         SubscriptBox["P", "0"], "[", "t", "]"}], "/.", "\[VeryThinSpace]", 
        "Sols"}], "]"}], ",", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         SubscriptBox["P", "1"], "[", "t", "]"}], "]"}], "/.", "Sols"}]}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "15000"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"100", ",", "10000000"}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
    RowBox[{"FrameTicks", " ", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"tickSpecification", ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "5000", ",", "10000", ",", "15000"}], "}"}], ",", 
         "None"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.003", "]"}], ",", "Orange"}], "]"}], 
       ",", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.012", "]"}], ",", "Blue"}], "]"}], ",", 
       RowBox[{"Directive", "[", 
        RowBox[{"Dashed", ",", "Gray"}], "]"}], ",", 
       RowBox[{"Directive", "[", 
        RowBox[{"Dotted", ",", "Gray"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(B\), \(A\)]\)\>\"", ",", "\"\<B\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(P\), \(0\)]\)\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(P\), \(1\)]\)\>\""}], "}"}]}], "]"}], 
     "*)"}], "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"FontSize", " ", "\[Rule]", " ", "16"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Blue", ",", "16"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{"{", 
           RowBox[{
           "\"\<\!\(\*SubscriptBox[\(B\), \(A\)]\)\>\"", ",", "\"\<B\>\"", 
            ",", "\"\<\!\(\*SubscriptBox[\(P\), \(0\)]\)\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(P\), \(1\)]\)\>\""}], "}"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Bottom"}], "}"}]}], "]"}]}], ","}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<(D)\>\"", ",", "28"}], "]"}], ",", 
        RowBox[{"Scaled", "[", 
         RowBox[{"{", 
          RowBox[{".065", ",", ".91"}], "}"}], "]"}]}], "]"}], "}"}]}]}], 
   "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.653247268386902*^9, 3.6532474627786407`*^9}, {
   3.653320826542371*^9, 3.6533210331605444`*^9}, 3.6533210728236556`*^9, {
   3.653321227071025*^9, 3.6533215492422237`*^9}, {3.653321627025918*^9, 
   3.653321773851923*^9}, {3.653321811331249*^9, 3.653321897910079*^9}, {
   3.653321935844412*^9, 3.653321981197608*^9}, {3.6533220994206743`*^9, 
   3.653322186662014*^9}, {3.6533223967829924`*^9, 3.653322411030711*^9}, {
   3.65332252356744*^9, 3.6533225241824493`*^9}, {3.6533226931737947`*^9, 
   3.653322693918806*^9}, {3.6533227970566406`*^9, 3.6533228121418724`*^9}, {
   3.6533234817417583`*^9, 3.653323485203958*^9}, {3.6550364841047583`*^9, 
   3.6550365223747063`*^9}, 3.655036761412655*^9, {3.655037096832376*^9, 
   3.655037097110035*^9}, {3.65503742370538*^9, 3.655037471183861*^9}, {
   3.655037542515315*^9, 3.655037679644986*^9}, {3.6550377783724403`*^9, 
   3.655037785288991*^9}, {3.655038189549324*^9, 3.655038195020384*^9}, 
   3.65505484118611*^9, {3.6550548858926673`*^9, 3.6550549059028115`*^9}, {
   3.657369397107594*^9, 3.657369398085808*^9}, {3.657369779710026*^9, 
   3.657369782555373*^9}, {3.657369852655349*^9, 3.6573698542177773`*^9}, {
   3.6573699755952253`*^9, 3.657370015126904*^9}, {3.6573700724477873`*^9, 
   3.6573700734918203`*^9}, 3.6573701630214453`*^9, 3.657370372361453*^9, {
   3.657370516766447*^9, 3.657370572306499*^9}, {3.657370630672526*^9, 
   3.657370661046012*^9}, {3.6573709305978317`*^9, 3.657370957980176*^9}, {
   3.657371559563623*^9, 3.6573715846044827`*^9}, {3.657371733577929*^9, 
   3.657371756031725*^9}, {3.657371820538991*^9, 3.657371849136921*^9}, {
   3.657371944886696*^9, 3.657371945403162*^9}, 3.6573720162674313`*^9, 
   3.657372099079545*^9, {3.657372282175538*^9, 3.6573724299955053`*^9}, {
   3.657372475276499*^9, 3.657372698573883*^9}, {3.657372728650222*^9, 
   3.657372777136848*^9}, {3.6573728164799337`*^9, 3.657372827930805*^9}, {
   3.6573730293973846`*^9, 3.657373029902038*^9}, {3.65737307195577*^9, 
   3.657373127372175*^9}, {3.657373175613749*^9, 3.657373253913641*^9}, {
   3.657374005505723*^9, 3.657374076907189*^9}, {3.657374110772264*^9, 
   3.657374228973241*^9}, {3.6573742648961*^9, 3.6573742699567347`*^9}, {
   3.6573802284376397`*^9, 3.657380260651696*^9}, {3.6573803748126965`*^9, 
   3.6573804270415883`*^9}, {3.657382089960499*^9, 3.657382090614777*^9}, {
   3.6573821234745073`*^9, 3.6573822269751377`*^9}, {3.657382376566469*^9, 
   3.6573824146244783`*^9}, {3.65738250651718*^9, 3.657382552675152*^9}, {
   3.657382596955759*^9, 3.6573826354849777`*^9}, 3.65738266861747*^9, 
   3.657382730606091*^9, {3.657382817061561*^9, 3.657382820897316*^9}, {
   3.6573895410242453`*^9, 3.657389541371367*^9}, {3.657389754145597*^9, 
   3.657389770151857*^9}, {3.657389961527646*^9, 3.657389968589581*^9}, 
   3.6573900445417624`*^9, 3.657390442093289*^9, {3.657390476719472*^9, 
   3.657390501966501*^9}, {3.657390534083953*^9, 3.6573907124645243`*^9}, {
   3.657391258531086*^9, 3.65739133169946*^9}, {3.657391378949834*^9, 
   3.657391392584557*^9}, {3.657391457725037*^9, 3.657391483855859*^9}, {
   3.6573915247071037`*^9, 3.6573915675333633`*^9}, 3.6573916412904882`*^9, {
   3.6573932038275003`*^9, 3.657393208562319*^9}, {3.657393267242667*^9, 
   3.657393273699592*^9}, {3.657393344642436*^9, 3.657393347826192*^9}, {
   3.6573935112080183`*^9, 3.657393528895235*^9}, {3.657393577202696*^9, 
   3.657393582017933*^9}, 3.6573947682437143`*^9, {3.657394804704145*^9, 
   3.657394819688373*^9}, {3.657395685804956*^9, 3.6573957184300623`*^9}, {
   3.657396395851651*^9, 3.6573964537882442`*^9}, 3.65739672558947*^9, {
   3.657397251977635*^9, 3.657397321366693*^9}, {3.657464340856241*^9, 
   3.657464350124833*^9}, {3.657466721020833*^9, 3.6574667227060413`*^9}, 
   3.65746865168646*^9, {3.657807833787141*^9, 3.6578079741064167`*^9}, {
   3.657808054220083*^9, 3.6578080549739647`*^9}, 3.657811814529766*^9, 
   3.657811873209934*^9, 3.657811971456305*^9, 3.657812003125099*^9, {
   3.65781205456009*^9, 3.657812104823194*^9}, {3.657812164506675*^9, 
   3.657812206669767*^9}, {3.657812514089752*^9, 3.657812521163814*^9}, {
   3.6578132618343077`*^9, 3.6578132665121517`*^9}, {3.657813309038969*^9, 
   3.657813331030745*^9}, {3.657813373028901*^9, 3.657813377358716*^9}, {
   3.657813425623467*^9, 3.6578134408981524`*^9}, {3.6578134756064787`*^9, 
   3.65781350221106*^9}, {3.6578140269607*^9, 3.657814041739428*^9}, {
   3.657814984865302*^9, 3.657814990510161*^9}, {3.65793101658005*^9, 
   3.6579310264585047`*^9}, 3.659366468257968*^9, {3.659366531719572*^9, 
   3.659366578902359*^9}, {3.659466895204194*^9, 3.659466908117853*^9}, {
   3.6594670060863943`*^9, 3.659467006614273*^9}, {3.659467050862961*^9, 
   3.659467067117857*^9}, {3.661092950223248*^9, 3.661092966400025*^9}, {
   3.661093077490988*^9, 3.661093099191681*^9}, 3.6610931583602667`*^9, {
   3.6614615758640203`*^9, 3.661461577928315*^9}, {3.6614616332899113`*^9, 
   3.6614616346157846`*^9}, 3.661461703155459*^9, 3.6614621402178707`*^9, 
   3.661462204230124*^9, {3.661462241252595*^9, 3.661462283750499*^9}, {
   3.663029024694888*^9, 3.663029028678314*^9}, {3.6630296120559*^9, 
   3.663029623288334*^9}, {3.6630798767964478`*^9, 3.663079876969803*^9}, 
   3.663260384335476*^9, {3.7746114894781733`*^9, 3.774611762196517*^9}, {
   3.774611801490264*^9, 3.774612008197073*^9}, {3.774612491720886*^9, 
   3.7746125394504757`*^9}, 3.774614402326852*^9, 3.774614807242587*^9, {
   3.7746151580892076`*^9, 3.774615159357689*^9}, 3.7746152104834146`*^9, 
   3.774615434439691*^9, {3.7746154824049597`*^9, 3.774615501805953*^9}, 
   3.774617898794147*^9, 3.774617974570383*^9, {3.7746180528469687`*^9, 
   3.774618053518429*^9}, 3.774618133062552*^9, 3.774618191603125*^9, {
   3.774618260229295*^9, 3.7746182959251842`*^9}, 3.774618373484644*^9, {
   3.7746184382773237`*^9, 3.774618439403274*^9}, {3.774618508752627*^9, 
   3.774618536112547*^9}, 3.774618615404736*^9, {3.77462954964322*^9, 
   3.774629619296788*^9}, 3.774629673643312*^9, {3.774629764676845*^9, 
   3.774629810409792*^9}, 3.774629849282023*^9, 3.774630003664295*^9, {
   3.7746300586505527`*^9, 3.774630065472042*^9}, {3.774630117030952*^9, 
   3.774630141725759*^9}, {3.7746304656046886`*^9, 3.774630607532247*^9}, {
   3.7746308117868557`*^9, 3.774630814049129*^9}, {3.774630862440342*^9, 
   3.774630864789949*^9}, {3.77463099040982*^9, 3.774631052243286*^9}, 
   3.774631100577279*^9, {3.774636016417511*^9, 3.7746360227488194`*^9}, 
   3.774636055358192*^9, {3.7746362420240507`*^9, 3.774636245654346*^9}, {
   3.77506978220109*^9, 3.775069782670003*^9}, {3.7750699019686327`*^9, 
   3.775069903141609*^9}, {3.7750699925717793`*^9, 3.7750699960645638`*^9}, {
   3.775070032540344*^9, 3.775070081873419*^9}, {3.775070138848036*^9, 
   3.7750701495798883`*^9}, {3.775070224732696*^9, 3.775070308140524*^9}, {
   3.7750703633363457`*^9, 3.7750703730174313`*^9}, {3.775070445163311*^9, 
   3.775070448435231*^9}, {3.775070498939399*^9, 3.775070517184442*^9}, {
   3.7750706101126137`*^9, 3.775070612269294*^9}, {3.7750706441286983`*^9, 
   3.775070691751048*^9}, 3.775070729688648*^9, {3.775070845445738*^9, 
   3.7750708602620363`*^9}, {3.775070891611116*^9, 3.77507090965583*^9}, 
   3.775070954425746*^9, {3.77507099890047*^9, 3.7750710667562304`*^9}, {
   3.775071109370017*^9, 3.775071152585451*^9}, 3.775071278732945*^9, {
   3.7750714073605003`*^9, 3.775071418581065*^9}, 3.775071495634183*^9, {
   3.7750715285087442`*^9, 3.7750715784424343`*^9}, {3.775071612677718*^9, 
   3.7750716452753487`*^9}, {3.775071680505206*^9, 3.775071714346879*^9}, {
   3.775071748054233*^9, 3.775071806743115*^9}, {3.7750718902856073`*^9, 
   3.775071901412496*^9}, {3.7750719826412363`*^9, 3.7750720411444263`*^9}, {
   3.7750720770459957`*^9, 3.775072144557411*^9}, {3.775072194020884*^9, 
   3.775072261125462*^9}, {3.775072291585096*^9, 3.775072334600544*^9}, {
   3.775072383796546*^9, 3.775072465733861*^9}, {3.775072988185377*^9, 
   3.775072989640709*^9}, {3.775073065746872*^9, 3.77507309342382*^9}, {
   3.775073200799087*^9, 3.775073238428521*^9}, {3.775073290957308*^9, 
   3.775073291820553*^9}, {3.7750733904109*^9, 3.7750734256737823`*^9}, {
   3.7750735474170732`*^9, 3.775073672432653*^9}, {3.775073708764161*^9, 
   3.775073709337604*^9}, {3.775073740972989*^9, 3.77507375155249*^9}, {
   3.775073924083591*^9, 3.775073924896276*^9}, {3.77507435891523*^9, 
   3.77507439670752*^9}, {3.775074433204834*^9, 3.7750745228014727`*^9}, {
   3.775074655655004*^9, 3.775074674422749*^9}, {3.775074707069374*^9, 
   3.775074732546793*^9}, 3.7750747983668127`*^9, {3.775074956707987*^9, 
   3.775074973928932*^9}, {3.775075102765415*^9, 3.775075181044448*^9}, {
   3.775075211581959*^9, 3.775075215677636*^9}, {3.775075270988844*^9, 
   3.7750753459770403`*^9}, {3.775075384137694*^9, 3.775075439235055*^9}, {
   3.775075470899809*^9, 3.7750755017553997`*^9}, {3.7750901711737213`*^9, 
   3.775090174180284*^9}, {3.775090208133963*^9, 3.775090210033586*^9}, {
   3.775090250652689*^9, 3.7750902529182653`*^9}, {3.775129337249053*^9, 
   3.775129338813154*^9}, {3.77512942246124*^9, 3.775129424193994*^9}, {
   3.775129478646201*^9, 3.775129504665557*^9}, {3.775129592348343*^9, 
   3.775129594248727*^9}, {3.77513340844464*^9, 3.775133411386312*^9}, {
   3.7751334492266703`*^9, 3.7751334530727386`*^9}, {3.775133483319249*^9, 
   3.7751334843168163`*^9}, {3.7758454733206463`*^9, 3.775845474214369*^9}, {
   3.7758455223164787`*^9, 3.7758455555595922`*^9}, {3.775845593315387*^9, 
   3.775845594513752*^9}, {3.775845669693828*^9, 3.775845699407893*^9}, {
   3.7758457633178043`*^9, 3.775845781787855*^9}, {3.7758458328066807`*^9, 
   3.775845835291419*^9}, {3.775845888245419*^9, 3.775846018609919*^9}, {
   3.775846049549369*^9, 3.7758461045512657`*^9}, {3.7758461372281733`*^9, 
   3.7758461516244917`*^9}, {3.7758461884350224`*^9, 3.775846189640929*^9}, {
   3.775846237866432*^9, 3.775846255167305*^9}, {3.775846322685404*^9, 
   3.775846451597434*^9}, {3.775846529968225*^9, 3.775846530829487*^9}, 
   3.775846571923397*^9, {3.776104580177124*^9, 3.776104656041603*^9}, {
   3.7761046919966707`*^9, 3.776104710924182*^9}, {3.77610477605405*^9, 
   3.776104836181365*^9}, {3.7761048872589684`*^9, 3.776104973171755*^9}, {
   3.776105033893358*^9, 3.776105139851165*^9}, {3.776105195380247*^9, 
   3.7761052068433847`*^9}, {3.7761052674767*^9, 3.7761053053076897`*^9}, {
   3.776105353189152*^9, 3.776105353625288*^9}, {3.776105386219495*^9, 
   3.7761053899616213`*^9}, {3.776105426463915*^9, 3.776105447960731*^9}, {
   3.7761054830769997`*^9, 3.7761054871467667`*^9}, {3.776105556278734*^9, 
   3.776105556682686*^9}, {3.7761056505400867`*^9, 3.77610565564123*^9}, {
   3.7761060655410624`*^9, 3.776106227331457*^9}, {3.776106306466206*^9, 
   3.776106308840023*^9}, {3.776106353951372*^9, 3.776106355892408*^9}, {
   3.776106410630342*^9, 3.77610641157052*^9}, {3.7761065001663923`*^9, 
   3.776106524336583*^9}, {3.77610663922344*^9, 3.7761066451266403`*^9}, {
   3.776106686913005*^9, 3.7761066903429737`*^9}, 3.776106735661783*^9, {
   3.77610676706483*^9, 3.776106769102803*^9}, {3.776106852305928*^9, 
   3.7761068551677094`*^9}, {3.776106965119163*^9, 3.7761069672210207`*^9}, 
   3.776107006456195*^9, {3.776169828666953*^9, 3.7761698578014717`*^9}, {
   3.7761701926489983`*^9, 3.776170213750041*^9}, 3.776170247806487*^9, {
   3.776170278139432*^9, 3.776170282617115*^9}, {3.776170341590212*^9, 
   3.776170370688074*^9}, 3.77617046946837*^9, {3.7761705089518948`*^9, 
   3.776170513710742*^9}, {3.776170742088743*^9, 3.776170751128681*^9}, {
   3.7761707885792837`*^9, 3.77617079892174*^9}, {3.776170857265197*^9, 
   3.776170859806678*^9}, 3.776170946255824*^9, {3.776170985842911*^9, 
   3.776170987950728*^9}, {3.77617103064152*^9, 3.7761711074568853`*^9}, {
   3.77617120902347*^9, 3.7761712210402937`*^9}, {3.7761713180632*^9, 
   3.776171417173594*^9}, 3.776171450478745*^9, {3.776171786942731*^9, 
   3.776171790032731*^9}, {3.77617182815237*^9, 3.7761719093704443`*^9}, {
   3.776171942020685*^9, 3.7761719941604023`*^9}, {3.776172079190749*^9, 
   3.776172116199664*^9}, {3.776172150286435*^9, 3.7761723405605583`*^9}, {
   3.77617243393994*^9, 3.776172488647695*^9}, {3.776172519081566*^9, 
   3.7761725707660103`*^9}, {3.776172664393941*^9, 3.776172694054223*^9}, {
   3.776172780209478*^9, 3.7761728149885187`*^9}, {3.77617287150802*^9, 
   3.776172920426654*^9}, {3.776172956010521*^9, 3.7761729568554153`*^9}, {
   3.776172997223153*^9, 3.776173075735716*^9}, {3.7761731167053633`*^9, 
   3.776173124712381*^9}, {3.7761731685511017`*^9, 3.776173191176517*^9}, {
   3.7761732478542547`*^9, 3.776173275159802*^9}, {3.7761741616708107`*^9, 
   3.77617421798377*^9}, {3.776174347881679*^9, 3.776174365108025*^9}, {
   3.776174454619578*^9, 3.776174458425589*^9}, {3.7761745322417107`*^9, 
   3.776174533134161*^9}, {3.776174621224181*^9, 3.776174623420292*^9}, {
   3.776174677488717*^9, 3.776174697416827*^9}, {3.776174774551894*^9, 
   3.776174782685802*^9}, {3.776191940388699*^9, 3.776191969595704*^9}, {
   3.7761920010470257`*^9, 3.776192020810306*^9}, {3.776192438367869*^9, 
   3.7761924551782703`*^9}, {3.776192487617957*^9, 3.77619261877849*^9}, {
   3.7761930147464437`*^9, 3.776193019460984*^9}, 3.7761930562886677`*^9, {
   3.776198062869349*^9, 3.7761980854752817`*^9}, {3.7761981206297703`*^9, 
   3.776198180402411*^9}, {3.7761986982789707`*^9, 3.776198749188252*^9}, {
   3.7762081615403633`*^9, 3.776208216733534*^9}, {3.7762082575581408`*^9, 
   3.776208263604423*^9}, {3.776214365987418*^9, 3.776214370249948*^9}, 
   3.776214464533751*^9, {3.7762144971530437`*^9, 3.776214500133609*^9}, {
   3.776286221540489*^9, 3.776286224911385*^9}, {3.776286276567678*^9, 
   3.7762863377120953`*^9}, {3.77628638035546*^9, 3.7762865632757273`*^9}, {
   3.776286605009512*^9, 3.776286717027296*^9}, {3.776286940317296*^9, 
   3.776286989812345*^9}, {3.777808229285006*^9, 3.777808356121435*^9}, {
   3.777808399044654*^9, 3.7778084179649677`*^9}, {3.777808484406435*^9, 
   3.777808510592063*^9}, 3.777808541078678*^9, {3.777808572983244*^9, 
   3.7778086112928133`*^9}, {3.777808704678554*^9, 3.777808712693019*^9}, 
   3.777808764053508*^9, {3.777808815548607*^9, 3.7778088229258347`*^9}, {
   3.777808857432047*^9, 3.7778088844262943`*^9}, {3.777808979647832*^9, 
   3.777808992509902*^9}, {3.777809054253422*^9, 3.777809055831149*^9}, {
   3.7778091389289303`*^9, 3.77780919446565*^9}, {3.777809232350696*^9, 
   3.777809239106469*^9}, {3.777809285707122*^9, 3.7778094103313007`*^9}, {
   3.7778095074124823`*^9, 3.777809558163328*^9}, {3.7778095950519247`*^9, 
   3.777809612976215*^9}, {3.777809651484289*^9, 3.777809676942122*^9}, 
   3.777825090948927*^9, 3.77782513422859*^9, {3.7778251917783127`*^9, 
   3.777825192358613*^9}, 3.777825333534017*^9, {3.7778254245503798`*^9, 
   3.7778254247825203`*^9}, 3.7778255375548573`*^9, {3.7778255727983313`*^9, 
   3.777825665953906*^9}, 3.7778256990530767`*^9, 3.777825756950433*^9, {
   3.777825788538871*^9, 3.7778258046574163`*^9}, {3.777825842144497*^9, 
   3.777825931912978*^9}, {3.777825971329496*^9, 3.777826060938593*^9}, {
   3.7778260973846607`*^9, 3.777826125902143*^9}, {3.7778265966600313`*^9, 
   3.7778266007128277`*^9}, {3.7778266677202673`*^9, 3.77782669687852*^9}, {
   3.777826728346332*^9, 3.777826730548468*^9}, {3.7778269603568172`*^9, 
   3.777826979130911*^9}, {3.77782706731946*^9, 3.7778270686035547`*^9}, {
   3.777827145673994*^9, 3.77782714915388*^9}, {3.777827210097035*^9, 
   3.777827214840876*^9}, {3.7778279085487547`*^9, 3.777827939044265*^9}, {
   3.777827973237994*^9, 3.777828028424595*^9}, {3.7778450958176107`*^9, 
   3.7778451160108833`*^9}, {3.7781815476768103`*^9, 3.7781815962925577`*^9}, 
   3.778181636371018*^9, {3.778181730034198*^9, 3.778181747847599*^9}, 
   3.7781818784558687`*^9, {3.778181924674658*^9, 3.778181978179934*^9}, 
   3.7781820174281607`*^9, {3.778182063445712*^9, 3.778182110746537*^9}, {
   3.778182140893857*^9, 3.7781821775018272`*^9}, {3.7781822156402807`*^9, 
   3.778182224615869*^9}, {3.7781822621711807`*^9, 3.778182300905156*^9}, {
   3.78015161770111*^9, 3.780151666772942*^9}, {3.780151818668239*^9, 
   3.780151819900622*^9}, {3.7801520480005207`*^9, 3.7801521393666153`*^9}, {
   3.78015231638943*^9, 3.7801523421718082`*^9}, {3.780152389032331*^9, 
   3.780152438065989*^9}, {3.7801524903997927`*^9, 3.780152566096464*^9}, {
   3.780152645324692*^9, 3.7801526998599157`*^9}, {3.780152752108007*^9, 
   3.7801527533422203`*^9}, {3.780152829531452*^9, 3.780152840340817*^9}, 
   3.780152871896579*^9, {3.780152958299547*^9, 3.7801529594250183`*^9}, {
   3.7801530111061563`*^9, 3.780153017578595*^9}, {3.780153049317478*^9, 
   3.78015307850274*^9}, {3.780153149919909*^9, 3.780153152928872*^9}, {
   3.780153279209545*^9, 3.780153317111644*^9}, {3.780153398681448*^9, 
   3.780153490956195*^9}, {3.780153550472142*^9, 3.780153706981093*^9}, {
   3.780153826207527*^9, 3.780153839711529*^9}, {3.780153873496929*^9, 
   3.78015392164358*^9}, {3.780159334094798*^9, 3.780159345540627*^9}, {
   3.780159397894412*^9, 3.780159417860324*^9}, {3.7801594685452337`*^9, 
   3.780159484905552*^9}, {3.7801595297278767`*^9, 3.780159530365752*^9}, {
   3.7801595628217707`*^9, 3.780159563187298*^9}, {3.780159621242875*^9, 
   3.780159728316444*^9}, {3.78015976692759*^9, 3.780159833245614*^9}, {
   3.78016044085009*^9, 3.7801604504100113`*^9}, {3.780160487966978*^9, 
   3.780160492292816*^9}, {3.7801614049868803`*^9, 3.780161415983885*^9}, 
   3.7801614467936373`*^9, {3.780161480259924*^9, 3.780161501194186*^9}, {
   3.780161544477688*^9, 3.7801615603523703`*^9}, 3.7832911017334146`*^9},
 CellLabel->"In[5]:=",ExpressionUUID->"250af4f3-9405-4f84-9452-3a2fa154942a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"100", ",", 
     TemplateBox[{"10","2"},
      "Superscript"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10000", ",", 
     TemplateBox[{"10","4"},
      "Superscript"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1000000", ",", 
     TemplateBox[{"10","6"},
      "Superscript"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7832911385733633`*^9, 3.783291353539369*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"43273ed4-f51c-431c-854c-349c96b9fca8"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[1, 0.5, 0], Thickness[0.003], Opacity[1.], 
      LineBox[CompressedData["
1:eJwV2Hc81V8YB3AkKw1CuCPClUiiifikUJTZolIpo7JXiLJCRvErJckoswiR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       "]]},
     Annotation[#, "Charting`Private`Tag$5020#1"]& ], 
    TagBox[
     {RGBColor[0, 0, 1], Thickness[0.012], Opacity[1.], 
      LineBox[CompressedData["
1:eJwV2Hc81V0YAHAUZSUjq3Cvea+spCiqJyJkVZSRMkJFZZZCgxYqEhkhWfda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       "]]},
     Annotation[#, "Charting`Private`Tag$5020#2"]& ], {}, 
    TagBox[
     {GrayLevel[0.5], AbsoluteThickness[1.6], Opacity[1.], 
      Dashing[{0, Small}], 
      LineBox[{{3000.1921606146943`, 11.523546544225008`}, {3004.171441330813,
        11.743418175237323`}, {3009.1455422259623`, 12.017961616016246`}, {
       3014.119643121111, 12.29201896864871}, {3024.0678449114084`, 
       12.837743395147953`}, {3029.041945806557, 13.108759759813701`}, {
       3034.016046701706, 13.377949780664096`}, {3043.9642484920037`, 
       13.908253944465741`}, {3063.860652072599, 14.907514482755081`}, {
       3068.504244514802, 15.120973246274268`}, {3073.147836957005, 
       15.323661063201957`}, {3077.791429399208, 15.513859715623187`}, {
       3082.4350218414115`, 15.68993789040096}, {3087.078614283615, 
       15.850501855880353`}, {3091.722206725818, 15.994536298453454`}, {
       3096.240289328975, 16.11809565095832}}], LineBox[CompressedData["
1:eJwVlHs0lGsbxqVyPoVCaWbewfAOUakk0lVCipxKkZRjshNFpUIOpRRyqJBj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       "]]},
     Annotation[#, "Charting`Private`Tag$5020#4"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 4.605170185988092},
  BaseStyle->{FontSize -> 16},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Epilog->{
    InsetBox[
     FormBox[
      StyleBox["\"(D)\"", 28, StripOnInput -> False], TraditionalForm], 
     Scaled[{0.065, 0.91}]]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{{{
       NCache[
        Log[100], 4.605170185988092], 
       FormBox[
        TemplateBox[{"10", "2"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[10000], 9.210340371976184], 
       FormBox[
        TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[1000000], 13.815510557964274`], 
       FormBox[
        TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}}, {}}, {{{0, 
       FormBox["0", TraditionalForm]}, {5000, 
       FormBox["5000", TraditionalForm]}, {10000, 
       FormBox["10000", TraditionalForm]}, {15000, 
       FormBox["15000", TraditionalForm]}}, {}}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->Directive[
    RGBColor[0, 0, 1], 16],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->NCache[{{0., 14999.999693877551`}, {
      Log[100], 
      Log[10000000]}}, {{0., 14999.999693877551`}, {4.605170185988092, 
    16.11809565095832}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Quiet[
     Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }]], "Output",
 CellChangeTimes->{3.7832911385733633`*^9, 3.783291353603909*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"ec1673e4-0156-4813-a986-133095d08ced"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"\"\<Box Sync/mss/slow/data0.csv\>\"", "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Box Sync/mss/promises/fig1/figure.pdf\>\"", ",", "plot", ",", 
   RowBox[{"\"\<AllowRasterization\>\"", "\[Rule]", "True"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "360"}], ",", 
   RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7762143504090776`*^9, 3.776214361839851*^9}, 
   3.776214439862051*^9, {3.778181786994038*^9, 3.778181788399131*^9}, {
   3.7801516928937817`*^9, 3.780151694104937*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"90056758-db69-436c-82a8-9a6284aaaa31"],

Cell[BoxData["\<\"Box Sync/mss/slow/data0.csv\"\>"], "Output",
 CellChangeTimes->{{3.776171421914695*^9, 3.7761714513620358`*^9}, {
   3.7761719188264513`*^9, 3.7761719658610983`*^9}, 3.776171996004466*^9, 
   3.7761721192316017`*^9, {3.776172152456421*^9, 3.776172174946496*^9}, {
   3.7761722176297693`*^9, 3.776172242441401*^9}, 3.776172341632668*^9, {
   3.776172448901396*^9, 3.776172489591095*^9}, {3.776172521142045*^9, 
   3.776172571628153*^9}, {3.7761726827385187`*^9, 3.776172695974977*^9}, 
   3.776172746879176*^9, {3.7761727812410917`*^9, 3.776172816429759*^9}, {
   3.776172905500298*^9, 3.7761729218747377`*^9}, 3.7761729620018377`*^9, {
   3.776173007311997*^9, 3.7761730767091637`*^9}, {3.77617311863618*^9, 
   3.776173125625209*^9}, {3.776173174541452*^9, 3.7761731921830587`*^9}, {
   3.7761732514043694`*^9, 3.77617327663829*^9}, 3.7761742412796087`*^9, 
   3.7761743677432213`*^9, 3.776174459328083*^9, 3.776174534208706*^9, 
   3.7761746296969843`*^9, 3.776174701893672*^9, 3.77617478625284*^9, {
   3.7761919458572617`*^9, 3.776191970962635*^9}, {3.776192001914844*^9, 
   3.776192022743142*^9}, {3.776192444812622*^9, 3.7761924567524*^9}, {
   3.7761924909697943`*^9, 3.776192520904955*^9}, {3.776192559290543*^9, 
   3.776192609777474*^9}, {3.776193003512603*^9, 3.776193021260934*^9}, 
   3.776193058420582*^9, 3.776198095682342*^9, 3.776198127581526*^9, 
   3.776198184289877*^9, {3.776198735034011*^9, 3.776198760234861*^9}, 
   3.776208221504324*^9, 3.776208265654313*^9, 3.7762144098815603`*^9, 
   3.776214442197568*^9, 3.7762144793445883`*^9, 3.7762145223567467`*^9, 
   3.7778249557085733`*^9, 3.7781817681320467`*^9, 3.77818180215445*^9, 
   3.778181886760522*^9, 3.778182029208432*^9, 3.778182123167432*^9, 
   3.778182315069076*^9, {3.780151688391562*^9, 3.780151695208458*^9}, 
   3.780160459637101*^9, 3.780161459168153*^9, 3.780161529909809*^9, 
   3.780161571898575*^9, 3.783291429632086*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"08289b4a-960e-4370-af1c-c0727e41f140"],

Cell[BoxData["\<\"Box Sync/mss/promises/fig1/figure.pdf\"\>"], "Output",
 CellChangeTimes->{{3.776171421914695*^9, 3.7761714513620358`*^9}, {
   3.7761719188264513`*^9, 3.7761719658610983`*^9}, 3.776171996004466*^9, 
   3.7761721192316017`*^9, {3.776172152456421*^9, 3.776172174946496*^9}, {
   3.7761722176297693`*^9, 3.776172242441401*^9}, 3.776172341632668*^9, {
   3.776172448901396*^9, 3.776172489591095*^9}, {3.776172521142045*^9, 
   3.776172571628153*^9}, {3.7761726827385187`*^9, 3.776172695974977*^9}, 
   3.776172746879176*^9, {3.7761727812410917`*^9, 3.776172816429759*^9}, {
   3.776172905500298*^9, 3.7761729218747377`*^9}, 3.7761729620018377`*^9, {
   3.776173007311997*^9, 3.7761730767091637`*^9}, {3.77617311863618*^9, 
   3.776173125625209*^9}, {3.776173174541452*^9, 3.7761731921830587`*^9}, {
   3.7761732514043694`*^9, 3.77617327663829*^9}, 3.7761742412796087`*^9, 
   3.7761743677432213`*^9, 3.776174459328083*^9, 3.776174534208706*^9, 
   3.7761746296969843`*^9, 3.776174701893672*^9, 3.77617478625284*^9, {
   3.7761919458572617`*^9, 3.776191970962635*^9}, {3.776192001914844*^9, 
   3.776192022743142*^9}, {3.776192444812622*^9, 3.7761924567524*^9}, {
   3.7761924909697943`*^9, 3.776192520904955*^9}, {3.776192559290543*^9, 
   3.776192609777474*^9}, {3.776193003512603*^9, 3.776193021260934*^9}, 
   3.776193058420582*^9, 3.776198095682342*^9, 3.776198127581526*^9, 
   3.776198184289877*^9, {3.776198735034011*^9, 3.776198760234861*^9}, 
   3.776208221504324*^9, 3.776208265654313*^9, 3.7762144098815603`*^9, 
   3.776214442197568*^9, 3.7762144793445883`*^9, 3.7762145223567467`*^9, 
   3.7778249557085733`*^9, 3.7781817681320467`*^9, 3.77818180215445*^9, 
   3.778181886760522*^9, 3.778182029208432*^9, 3.778182123167432*^9, 
   3.778182315069076*^9, {3.780151688391562*^9, 3.780151695208458*^9}, 
   3.780160459637101*^9, 3.780161459168153*^9, 3.780161529909809*^9, 
   3.780161571898575*^9, 3.783291430295553*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"5b19329f-7dc7-4cfb-a897-45d20de723ee"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.7762006302106237`*^9, 
  3.776200630212*^9}},ExpressionUUID->"3ddbf4ef-e6dc-431f-a48b-272dc05cd935"]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Fig2: 2 Bacteria + 2 Phage with aggregate structure", "Title",
 CellChangeTimes->{{3.653247233718869*^9, 3.653247243230265*^9}, {
  3.6614597779858513`*^9, 3.661459782037195*^9}, {3.774615520406127*^9, 
  3.774615539182068*^9}, {3.7746294318761*^9, 3.7746294320831327`*^9}, {
  3.775328117976695*^9, 3.775328120775181*^9}, {3.780500379279552*^9, 
  3.780500387466626*^9}},ExpressionUUID->"391f4240-eee2-4e2a-b426-\
1fa52222ca31"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Pars", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", "\[Rule]", "2.5"}], ",", 
       RowBox[{"\[Beta]", "\[Rule]", ".0005"}], ",", 
       RowBox[{"\[Rho]", "\[Rule]", ".0018"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["k", "B0"], "\[Rule]", "3*^-9"}], ",", 
       RowBox[{
        SubscriptBox["k", "B1"], "\[Rule]", " ", "3*^-9"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["d", "B"], "\[Rule]", " ", ".001"}], ",", 
       RowBox[{
        SubscriptBox["d", "0"], "\[Rule]", ".008"}], ",", 
       RowBox[{
        SubscriptBox["d", "1"], "\[Rule]", ".002"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["b", "B0"], "\[Rule]", "50"}], ",", 
       RowBox[{
        SubscriptBox["b", "B1"], "\[Rule]", "50"}], ",", 
       RowBox[{"inP0", " ", "\[Rule]", " ", "01*^5"}], ",", 
       RowBox[{"inP1", " ", "\[Rule]", " ", "0"}]}], 
      RowBox[{"(*", "1*^5", "*)"}], "}"}]}], ";"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Pars", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", "\[Rule]", "2.2"}], ",", 
       RowBox[{"\[Beta]", "\[Rule]", ".005"}], ",", 
       RowBox[{"\[Rho]", "\[Rule]", ".018"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["k", "B0"], "\[Rule]", "3*^-9"}], ",", 
       RowBox[{
        SubscriptBox["k", "B1"], "\[Rule]", " ", "1*^-9"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["d", "B"], "\[Rule]", " ", ".009"}], ",", 
       RowBox[{
        SubscriptBox["d", "P"], "\[Rule]", ".006"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["b", "B0"], "\[Rule]", "50"}], ",", 
       RowBox[{
        SubscriptBox["b", "B1"], "\[Rule]", "50"}], ",", 
       RowBox[{"inP0", " ", "\[Rule]", " ", "01*^5"}], ",", 
       RowBox[{"inP1", " ", "\[Rule]", " ", "01*^5"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Sols", "=", 
     RowBox[{"NDSolve", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["B", "A"], "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "\[Rho]"}], " ", 
               RowBox[{
                SubscriptBox["B", "A"], "[", "t", "]"}]}], " ", "+", " ", 
              RowBox[{"\[Beta]", " ", 
               RowBox[{"B", "[", "t", "]"}]}]}], " ", ")"}], "/.", "Pars"}], 
           ")"}]}], ",", " ", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"B", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Rho]", " ", "c", " ", 
               RowBox[{
                SubscriptBox["B", "A"], "[", "t", "]"}]}], " ", "-", " ", 
              RowBox[{
               SubscriptBox["k", "B0"], 
               RowBox[{
                SubscriptBox["P", "0"], "[", "t", "]"}], 
               RowBox[{"B", "[", "t", "]"}]}], " ", "-", " ", 
              RowBox[{
               SubscriptBox["k", "B1"], 
               RowBox[{
                SubscriptBox["P", "1"], "[", "t", "]"}], " ", 
               RowBox[{"B", "[", "t", "]"}]}], "-", 
              RowBox[{
               SubscriptBox["d", "B"], 
               RowBox[{"B", "[", "t", "]"}]}]}], ")"}], "/.", "Pars"}], 
           ")"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["R", "A"], "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "\[Rho]"}], " ", 
               RowBox[{
                SubscriptBox["R", "A"], "[", "t", "]"}]}], " ", "+", " ", 
              RowBox[{"\[Beta]", " ", 
               RowBox[{"R", "[", "t", "]"}]}]}], " ", ")"}], "/.", "Pars"}], 
           ")"}]}], ",", " ", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Rho]", " ", "c", " ", 
               RowBox[{
                SubscriptBox["R", "A"], "[", "t", "]"}]}], " ", "-", " ", 
              RowBox[{
               SubscriptBox["k", "B1"], 
               RowBox[{
                SubscriptBox["P", "1"], "[", "t", "]"}], " ", 
               RowBox[{"R", "[", "t", "]"}]}], 
              "                                  ", "-", 
              RowBox[{
               SubscriptBox["d", "B"], 
               RowBox[{"R", "[", "t", "]"}]}]}], ")"}], "/.", "Pars"}], 
           ")"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["P", "0"], "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["P", "0"], "[", "t", "]"}], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "B0"], 
                SubscriptBox["k", "B0"], 
                RowBox[{"B", "[", "t", "]"}]}], "  ", "-", " ", 
               SubscriptBox["d", "P"]}], ")"}]}], "/.", "Pars"}], ")"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["P", "1"], "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["P", "1"], "[", "t", "]"}], 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "B1"], 
                 SubscriptBox["k", "B1"], 
                 RowBox[{"B", "[", "t", "]"}]}], " ", "+", " ", 
                RowBox[{
                 SubscriptBox["b", "B1"], "  ", 
                 SubscriptBox["k", "B1"], " ", 
                 RowBox[{"R", "[", "t", "]"}]}], " ", "-", " ", 
                SubscriptBox["d", "P"]}], ")"}]}], ")"}], "/.", "Pars"}], 
           ")"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           SubscriptBox["B", "A"], "[", "1", "]"}], "\[Equal]", "800000"}], 
         ",", 
         RowBox[{
          RowBox[{"B", "[", "1", "]"}], "\[Equal]", "2000000"}], ",", 
         RowBox[{
          RowBox[{
           SubscriptBox["R", "A"], "[", "1", "]"}], " ", "\[Equal]", " ", 
          "10"}], ",", 
         RowBox[{
          RowBox[{"R", "[", "1", "]"}], " ", "\[Equal]", " ", "10"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           SubscriptBox["P", "0"], "[", "1", "]"}], "\[Equal]", " ", "0"}], 
         RowBox[{"(*", "1*^5", "*)"}], ",", 
         RowBox[{
          RowBox[{
           SubscriptBox["P", "1"], "[", "1", "]"}], " ", "\[Equal]", " ", 
          "0000"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"Figure2", " ", "B"}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{",", " ", 
          RowBox[{"WhenEvent", "[", 
           RowBox[{
            RowBox[{"t", "\[Equal]", "1000"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{
                SubscriptBox["P", "0"], "[", "t", "]"}], "\[Rule]", " ", 
               RowBox[{
                RowBox[{
                 SubscriptBox["P", "0"], "[", "t", "]"}], "+", "01*^5"}]}], 
              ",", 
              RowBox[{
               RowBox[{
                SubscriptBox["P", "1"], "[", "t", "]"}], "\[Rule]", " ", 
               RowBox[{
                RowBox[{
                 SubscriptBox["P", "1"], "[", "t", "]"}], " ", "+", " ", 
                "1*^5"}]}]}], "}"}]}], "]"}], ",", 
          RowBox[{"WhenEvent", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["P", "0"], "[", "t", "]"}], "\[LessEqual]", " ", 
             "0.1"}], ",", 
            RowBox[{
             RowBox[{
              SubscriptBox["P", "0"], "[", "t", "]"}], "\[Rule]", " ", 
             "0"}]}], "]"}], ",", 
          RowBox[{"WhenEvent", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["P", "1"], "[", "t", "]"}], "\[LessEqual]", " ", 
             "0.1"}], ",", 
            RowBox[{
             RowBox[{
              SubscriptBox["P", "1"], "[", "t", "]"}], "\[Rule]", " ", 
             "0"}]}], "]"}]}], "\[IndentingNewLine]", "*)"}], 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"Figure2", " ", "C"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{",", 
          RowBox[{"WhenEvent", "[", 
           RowBox[{
            RowBox[{"t", "\[Equal]", "1000"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{
                SubscriptBox["P", "0"], "[", "t", "]"}], "\[Rule]", " ", 
               RowBox[{
                RowBox[{
                 SubscriptBox["P", "0"], "[", "t", "]"}], "+", "01*^5"}]}], 
              ",", 
              RowBox[{
               RowBox[{
                SubscriptBox["P", "1"], "[", "t", "]"}], "\[Rule]", " ", 
               RowBox[{
                RowBox[{
                 SubscriptBox["P", "1"], "[", "t", "]"}], " ", "+", " ", 
                "1*^5"}]}]}], "}"}]}], "]"}]}], "*)"}], "\[IndentingNewLine]",
         "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"Figure", " ", "2", "D", " ", "dosing"}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{",", 
          RowBox[{"WhenEvent", "[", 
           RowBox[{
            RowBox[{"t", "\[Equal]", "1000"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{
                SubscriptBox["P", "0"], "[", "t", "]"}], "\[Rule]", " ", 
               RowBox[{
                RowBox[{
                 SubscriptBox["P", "0"], "[", "t", "]"}], "+", "01*^5"}]}], 
              ",", 
              RowBox[{
               RowBox[{
                SubscriptBox["P", "1"], "[", "t", "]"}], "\[Rule]", " ", 
               RowBox[{
                RowBox[{
                 SubscriptBox["P", "1"], "[", "t", "]"}], " ", "+", " ", 
                "1*^5"}]}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"WhenEvent", "[", 
           RowBox[{
            RowBox[{"t", "\[Equal]", "4000"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{
                SubscriptBox["P", "0"], "[", "t", "]"}], "\[Rule]", " ", 
               RowBox[{
                RowBox[{
                 SubscriptBox["P", "0"], "[", "t", "]"}], "+", "01*^7"}]}], 
              ",", 
              RowBox[{
               RowBox[{
                SubscriptBox["P", "1"], "[", "t", "]"}], "\[Rule]", " ", 
               RowBox[{
                RowBox[{
                 SubscriptBox["P", "1"], "[", "t", "]"}], " ", "+", " ", 
                "1*^7"}]}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"WhenEvent", "[", 
           RowBox[{
            RowBox[{"t", "\[Equal]", "7000"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{
                SubscriptBox["P", "0"], "[", "t", "]"}], "\[Rule]", " ", 
               RowBox[{
                RowBox[{
                 SubscriptBox["P", "0"], "[", "t", "]"}], "+", "01*^7"}]}], 
              ",", 
              RowBox[{
               RowBox[{
                SubscriptBox["P", "1"], "[", "t", "]"}], "\[Rule]", " ", 
               RowBox[{
                RowBox[{
                 SubscriptBox["P", "1"], "[", "t", "]"}], " ", "+", " ", 
                "1*^7"}]}]}], "}"}]}], "]"}]}], "*)"}], "\[IndentingNewLine]",
         "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
         "Figure", " ", "2", "E", " ", "dosing", " ", "with", " ", "more", 
          " ", "phage"}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{",", " ", 
          RowBox[{"WhenEvent", "[", 
           RowBox[{
            RowBox[{"t", "\[Equal]", "1000"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{
                SubscriptBox["P", "0"], "[", "t", "]"}], "\[Rule]", " ", 
               RowBox[{
                RowBox[{
                 SubscriptBox["P", "0"], "[", "t", "]"}], "+", "01*^5"}]}], 
              ",", 
              RowBox[{
               RowBox[{
                SubscriptBox["P", "1"], "[", "t", "]"}], "\[Rule]", " ", 
               RowBox[{
                RowBox[{
                 SubscriptBox["P", "1"], "[", "t", "]"}], " ", "+", " ", 
                "1*^5"}]}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"WhenEvent", "[", 
           RowBox[{
            RowBox[{"t", "\[Equal]", "4000"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{
                SubscriptBox["P", "0"], "[", "t", "]"}], "\[Rule]", " ", 
               RowBox[{
                RowBox[{
                 SubscriptBox["P", "0"], "[", "t", "]"}], "+", "01*^7"}]}], 
              ",", 
              RowBox[{
               RowBox[{
                SubscriptBox["P", "1"], "[", "t", "]"}], "\[Rule]", " ", 
               RowBox[{
                RowBox[{
                 SubscriptBox["P", "1"], "[", "t", "]"}], " ", "+", " ", 
                "1*^9"}]}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"WhenEvent", "[", 
           RowBox[{
            RowBox[{"t", "\[Equal]", "7000"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{
                SubscriptBox["P", "0"], "[", "t", "]"}], "\[Rule]", " ", 
               RowBox[{
                RowBox[{
                 SubscriptBox["P", "0"], "[", "t", "]"}], "+", "01*^7"}]}], 
              ",", 
              RowBox[{
               RowBox[{
                SubscriptBox["P", "1"], "[", "t", "]"}], "\[Rule]", " ", 
               RowBox[{
                RowBox[{
                 SubscriptBox["P", "1"], "[", "t", "]"}], " ", "+", " ", 
                "1*^9"}]}]}], "}"}]}], "]"}]}], "*)"}], "\[IndentingNewLine]",
         "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{
           RowBox[{",", 
            RowBox[{"WhenEvent", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{"t", ",", "3000"}], "]"}], "\[LessEqual]", " ", 
               ".00001"}], "  ", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   SubscriptBox["P", "1"], "[", "t", "]"}], "\[Rule]", " ", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["P", "1"], "[", "t", "]"}], "+", "inP1"}]}], 
                 "/.", "Pars"}], ",", " ", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   SubscriptBox["P", "0"], "[", "t", "]"}], "\[Rule]", "  ", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["P", "01"], "[", "t", "]"}], "+", "inP0"}]}],
                  "/.", "Pars"}]}], "}"}]}], "]"}]}], "}"}], ","}], "*)"}], 
        "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          SubscriptBox["B", "A"], "[", "t", "]"}], ",", 
         RowBox[{"B", "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["R", "A"], "[", "t", "]"}], ",", 
         RowBox[{"R", "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["P", "0"], "[", "t", "]"}], ",", 
         RowBox[{
          SubscriptBox["P", "1"], "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "1", ",", "30000"}], "}"}]}], "   ", "]"}]}], ";"}],
    "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"plot", " ", "=", " ", 
    RowBox[{"LogPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Evaluate", " ", "[", 
         RowBox[{
          RowBox[{
           SubscriptBox["B", "A"], "[", "t", "]"}], "/.", "\[VeryThinSpace]", 
          "Sols"}], "]"}], ",", 
        RowBox[{"Evaluate", " ", "[", 
         RowBox[{
          RowBox[{"B", "[", "t", "]"}], "/.", "\[VeryThinSpace]", "Sols"}], 
         "]"}], ",", 
        RowBox[{"Evaluate", " ", "[", 
         RowBox[{
          RowBox[{
           SubscriptBox["R", "A"], "[", "t", "]"}], "/.", "\[VeryThinSpace]", 
          "Sols"}], "]"}], ",", 
        RowBox[{"Evaluate", " ", "[", 
         RowBox[{
          RowBox[{"R", "[", "t", "]"}], "/.", "\[VeryThinSpace]", "Sols"}], 
         "]"}], ",", 
        RowBox[{"Evaluate", " ", "[", 
         RowBox[{
          RowBox[{
           SubscriptBox["P", "0"], "[", "t", "]"}], "/.", "\[VeryThinSpace]", 
          "Sols"}], "]"}], ",", 
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{
           SubscriptBox["P", "1"], "[", "t", "]"}], "/.", "Sols"}], "]"}]}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "1", ",", "10000"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{".1", ",", "1000000000"}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Directive", "[", 
          RowBox[{
           RowBox[{"Thickness", "[", ".003", "]"}], ",", "Orange"}], "]"}], 
         ",", 
         RowBox[{"Directive", "[", 
          RowBox[{
           RowBox[{"Thickness", "[", ".012", "]"}], ",", "Blue"}], "]"}], ",", 
         RowBox[{"Directive", "[", 
          RowBox[{
           RowBox[{"Thickness", "[", ".003", "]"}], ",", "Magenta"}], "]"}], 
         ",", 
         RowBox[{"Directive", "[", 
          RowBox[{
           RowBox[{"Thickness", "[", ".012", "]"}], ",", "Green"}], "]"}], 
         ",", 
         RowBox[{"Directive", "[", 
          RowBox[{"Dashed", ",", "Gray"}], "]"}], ",", 
         RowBox[{"Directive", "[", 
          RowBox[{"Dotted", ",", "Gray"}], "]"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"FontSize", " ", "\[Rule]", " ", "16"}], "}"}]}], ",", 
      RowBox[{"LabelStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Blue", ",", "16"}], "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{"{", 
           RowBox[{
           "\"\<\!\(\*SubscriptBox[\(B\), \(A\)]\)\>\"", ",", "\"\<B\>\"", 
            ",", "\"\<\!\(\*SubscriptBox[\(R\), \(A\)]\)\>\"", ",", 
            "\"\<R\>\"", ",", "\"\<\!\(\*SubscriptBox[\(P\), \(0\)]\)\>\"", 
            ",", "\"\<\!\(\*SubscriptBox[\(P\), \(1\)]\)\>\""}], "}"}], "]"}],
          ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Bottom"}], "}"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Epilog", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<(A)\>\"", ",", "28"}], "]"}], ",", 
          RowBox[{"Scaled", "[", 
           RowBox[{"{", 
            RowBox[{".055", ",", ".93"}], "}"}], "]"}]}], "]"}], "}"}]}]}], 
     "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "PlotLegends", " ", "line", " ", "is", " ", "for", " ", "legend", " ", 
     RowBox[{"only", " ", "--"}], " ", "panel", " ", "A"}], 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.653247268386902*^9, 3.6532474627786407`*^9}, {
   3.653320826542371*^9, 3.6533210331605444`*^9}, 3.6533210728236556`*^9, {
   3.653321227071025*^9, 3.6533215492422237`*^9}, {3.653321627025918*^9, 
   3.653321773851923*^9}, {3.653321811331249*^9, 3.653321897910079*^9}, {
   3.653321935844412*^9, 3.653321981197608*^9}, {3.6533220994206743`*^9, 
   3.653322186662014*^9}, {3.6533223967829924`*^9, 3.653322411030711*^9}, {
   3.65332252356744*^9, 3.6533225241824493`*^9}, {3.6533226931737947`*^9, 
   3.653322693918806*^9}, {3.6533227970566406`*^9, 3.6533228121418724`*^9}, {
   3.6533234817417583`*^9, 3.653323485203958*^9}, {3.6550364841047583`*^9, 
   3.6550365223747063`*^9}, 3.655036761412655*^9, {3.655037096832376*^9, 
   3.655037097110035*^9}, {3.65503742370538*^9, 3.655037471183861*^9}, {
   3.655037542515315*^9, 3.655037679644986*^9}, {3.6550377783724403`*^9, 
   3.655037785288991*^9}, {3.655038189549324*^9, 3.655038195020384*^9}, 
   3.65505484118611*^9, {3.6550548858926673`*^9, 3.6550549059028115`*^9}, {
   3.657369397107594*^9, 3.657369398085808*^9}, {3.657369779710026*^9, 
   3.657369782555373*^9}, {3.657369852655349*^9, 3.6573698542177773`*^9}, {
   3.6573699755952253`*^9, 3.657370015126904*^9}, {3.6573700724477873`*^9, 
   3.6573700734918203`*^9}, 3.6573701630214453`*^9, 3.657370372361453*^9, {
   3.657370516766447*^9, 3.657370572306499*^9}, {3.657370630672526*^9, 
   3.657370661046012*^9}, {3.6573709305978317`*^9, 3.657370957980176*^9}, {
   3.657371559563623*^9, 3.6573715846044827`*^9}, {3.657371733577929*^9, 
   3.657371756031725*^9}, {3.657371820538991*^9, 3.657371849136921*^9}, {
   3.657371944886696*^9, 3.657371945403162*^9}, 3.6573720162674313`*^9, 
   3.657372099079545*^9, {3.657372282175538*^9, 3.6573724299955053`*^9}, {
   3.657372475276499*^9, 3.657372698573883*^9}, {3.657372728650222*^9, 
   3.657372777136848*^9}, {3.6573728164799337`*^9, 3.657372827930805*^9}, {
   3.6573730293973846`*^9, 3.657373029902038*^9}, {3.65737307195577*^9, 
   3.657373127372175*^9}, {3.657373175613749*^9, 3.657373253913641*^9}, {
   3.657374005505723*^9, 3.657374076907189*^9}, {3.657374110772264*^9, 
   3.657374228973241*^9}, {3.6573742648961*^9, 3.6573742699567347`*^9}, {
   3.6573802284376397`*^9, 3.657380260651696*^9}, {3.6573803748126965`*^9, 
   3.6573804270415883`*^9}, {3.657382089960499*^9, 3.657382090614777*^9}, {
   3.6573821234745073`*^9, 3.6573822269751377`*^9}, {3.657382376566469*^9, 
   3.6573824146244783`*^9}, {3.65738250651718*^9, 3.657382552675152*^9}, {
   3.657382596955759*^9, 3.6573826354849777`*^9}, 3.65738266861747*^9, 
   3.657382730606091*^9, {3.657382817061561*^9, 3.657382820897316*^9}, {
   3.6573895410242453`*^9, 3.657389541371367*^9}, {3.657389754145597*^9, 
   3.657389770151857*^9}, {3.657389961527646*^9, 3.657389968589581*^9}, 
   3.6573900445417624`*^9, 3.657390442093289*^9, {3.657390476719472*^9, 
   3.657390501966501*^9}, {3.657390534083953*^9, 3.6573907124645243`*^9}, {
   3.657391258531086*^9, 3.65739133169946*^9}, {3.657391378949834*^9, 
   3.657391392584557*^9}, {3.657391457725037*^9, 3.657391483855859*^9}, {
   3.6573915247071037`*^9, 3.6573915675333633`*^9}, 3.6573916412904882`*^9, {
   3.6573932038275003`*^9, 3.657393208562319*^9}, {3.657393267242667*^9, 
   3.657393273699592*^9}, {3.657393344642436*^9, 3.657393347826192*^9}, {
   3.6573935112080183`*^9, 3.657393528895235*^9}, {3.657393577202696*^9, 
   3.657393582017933*^9}, 3.6573947682437143`*^9, {3.657394804704145*^9, 
   3.657394819688373*^9}, {3.657395685804956*^9, 3.6573957184300623`*^9}, {
   3.657396395851651*^9, 3.6573964537882442`*^9}, 3.65739672558947*^9, {
   3.657397251977635*^9, 3.657397321366693*^9}, {3.657464340856241*^9, 
   3.657464350124833*^9}, {3.657466721020833*^9, 3.6574667227060413`*^9}, 
   3.65746865168646*^9, {3.657807833787141*^9, 3.6578079741064167`*^9}, {
   3.657808054220083*^9, 3.6578080549739647`*^9}, 3.657811814529766*^9, 
   3.657811873209934*^9, 3.657811971456305*^9, 3.657812003125099*^9, {
   3.65781205456009*^9, 3.657812104823194*^9}, {3.657812164506675*^9, 
   3.657812206669767*^9}, {3.657812514089752*^9, 3.657812521163814*^9}, {
   3.6578132618343077`*^9, 3.6578132665121517`*^9}, {3.657813309038969*^9, 
   3.657813331030745*^9}, {3.657813373028901*^9, 3.657813377358716*^9}, {
   3.657813425623467*^9, 3.6578134408981524`*^9}, {3.6578134756064787`*^9, 
   3.65781350221106*^9}, {3.6578140269607*^9, 3.657814041739428*^9}, {
   3.657814984865302*^9, 3.657814990510161*^9}, {3.65793101658005*^9, 
   3.6579310264585047`*^9}, 3.659366468257968*^9, {3.659366531719572*^9, 
   3.659366578902359*^9}, {3.659466895204194*^9, 3.659466908117853*^9}, {
   3.6594670060863943`*^9, 3.659467006614273*^9}, {3.659467050862961*^9, 
   3.659467067117857*^9}, {3.661092950223248*^9, 3.661092966400025*^9}, {
   3.661093077490988*^9, 3.661093099191681*^9}, 3.6610931583602667`*^9, {
   3.6614615758640203`*^9, 3.661461577928315*^9}, {3.6614616332899113`*^9, 
   3.6614616346157846`*^9}, 3.661461703155459*^9, 3.6614621402178707`*^9, 
   3.661462204230124*^9, {3.661462241252595*^9, 3.661462283750499*^9}, {
   3.663029024694888*^9, 3.663029028678314*^9}, {3.6630296120559*^9, 
   3.663029623288334*^9}, {3.6630798767964478`*^9, 3.663079876969803*^9}, 
   3.663260384335476*^9, {3.7746114894781733`*^9, 3.774611762196517*^9}, {
   3.774611801490264*^9, 3.774612008197073*^9}, {3.774612491720886*^9, 
   3.7746125394504757`*^9}, 3.774614402326852*^9, 3.774614807242587*^9, {
   3.7746151580892076`*^9, 3.774615159357689*^9}, 3.7746152104834146`*^9, 
   3.774615434439691*^9, {3.7746154824049597`*^9, 3.774615501805953*^9}, 
   3.774617898794147*^9, 3.774617974570383*^9, {3.7746180528469687`*^9, 
   3.774618053518429*^9}, 3.774618133062552*^9, 3.774618191603125*^9, {
   3.774618260229295*^9, 3.7746182959251842`*^9}, 3.774618373484644*^9, {
   3.7746184382773237`*^9, 3.774618439403274*^9}, {3.774618508752627*^9, 
   3.774618536112547*^9}, 3.774618615404736*^9, {3.77462954964322*^9, 
   3.774629619296788*^9}, 3.774629673643312*^9, {3.774629764676845*^9, 
   3.774629810409792*^9}, 3.774629849282023*^9, 3.774630003664295*^9, {
   3.7746300586505527`*^9, 3.774630065472042*^9}, {3.774630117030952*^9, 
   3.774630141725759*^9}, {3.7746304656046886`*^9, 3.774630607532247*^9}, {
   3.7746308117868557`*^9, 3.774630814049129*^9}, {3.774630862440342*^9, 
   3.774630864789949*^9}, {3.77463099040982*^9, 3.774631052243286*^9}, 
   3.774631100577279*^9, {3.774636016417511*^9, 3.7746360227488194`*^9}, 
   3.774636055358192*^9, {3.7746362420240507`*^9, 3.774636245654346*^9}, {
   3.77506978220109*^9, 3.775069782670003*^9}, {3.7750699019686327`*^9, 
   3.775069903141609*^9}, {3.7750699925717793`*^9, 3.7750699960645638`*^9}, {
   3.775070032540344*^9, 3.775070081873419*^9}, {3.775070138848036*^9, 
   3.7750701495798883`*^9}, {3.775070224732696*^9, 3.775070308140524*^9}, {
   3.7750703633363457`*^9, 3.7750703730174313`*^9}, {3.775070445163311*^9, 
   3.775070448435231*^9}, {3.775070498939399*^9, 3.775070517184442*^9}, {
   3.7750706101126137`*^9, 3.775070612269294*^9}, {3.7750706441286983`*^9, 
   3.775070691751048*^9}, 3.775070729688648*^9, {3.775070845445738*^9, 
   3.7750708602620363`*^9}, {3.775070891611116*^9, 3.77507090965583*^9}, 
   3.775070954425746*^9, {3.77507099890047*^9, 3.7750710667562304`*^9}, {
   3.775071109370017*^9, 3.775071152585451*^9}, 3.775071278732945*^9, {
   3.7750714073605003`*^9, 3.775071418581065*^9}, 3.775071495634183*^9, {
   3.7750715285087442`*^9, 3.7750715784424343`*^9}, {3.775071612677718*^9, 
   3.7750716452753487`*^9}, {3.775071680505206*^9, 3.775071714346879*^9}, {
   3.775071748054233*^9, 3.775071806743115*^9}, {3.7750718902856073`*^9, 
   3.775071901412496*^9}, {3.7750719826412363`*^9, 3.7750720411444263`*^9}, {
   3.7750720770459957`*^9, 3.775072144557411*^9}, {3.775072194020884*^9, 
   3.775072261125462*^9}, {3.775072291585096*^9, 3.775072334600544*^9}, {
   3.775072383796546*^9, 3.775072465733861*^9}, {3.775072988185377*^9, 
   3.775072989640709*^9}, {3.775073065746872*^9, 3.77507309342382*^9}, {
   3.775073200799087*^9, 3.775073238428521*^9}, {3.775073290957308*^9, 
   3.775073291820553*^9}, {3.7750733904109*^9, 3.7750734256737823`*^9}, {
   3.7750735474170732`*^9, 3.775073672432653*^9}, {3.775073708764161*^9, 
   3.775073709337604*^9}, {3.775073740972989*^9, 3.77507375155249*^9}, {
   3.775073924083591*^9, 3.775073924896276*^9}, {3.77507435891523*^9, 
   3.77507439670752*^9}, {3.775074433204834*^9, 3.7750745228014727`*^9}, {
   3.775074655655004*^9, 3.775074674422749*^9}, {3.775074707069374*^9, 
   3.775074732546793*^9}, 3.7750747983668127`*^9, {3.775074956707987*^9, 
   3.775074973928932*^9}, {3.775075102765415*^9, 3.775075181044448*^9}, {
   3.775075211581959*^9, 3.775075215677636*^9}, {3.775075270988844*^9, 
   3.7750753459770403`*^9}, {3.775075384137694*^9, 3.775075439235055*^9}, {
   3.775075470899809*^9, 3.7750755017553997`*^9}, {3.7750901711737213`*^9, 
   3.775090174180284*^9}, {3.775090208133963*^9, 3.775090210033586*^9}, {
   3.775090250652689*^9, 3.7750902529182653`*^9}, {3.775129337249053*^9, 
   3.775129338813154*^9}, {3.77512942246124*^9, 3.775129424193994*^9}, {
   3.775129478646201*^9, 3.775129504665557*^9}, {3.775129592348343*^9, 
   3.775129594248727*^9}, {3.77513340844464*^9, 3.775133411386312*^9}, {
   3.7751334492266703`*^9, 3.7751334530727386`*^9}, {3.775133483319249*^9, 
   3.7751334843168163`*^9}, {3.7758454733206463`*^9, 3.775845474214369*^9}, {
   3.7758455223164787`*^9, 3.7758455555595922`*^9}, {3.775845593315387*^9, 
   3.775845594513752*^9}, {3.775845669693828*^9, 3.775845699407893*^9}, {
   3.7758457633178043`*^9, 3.775845781787855*^9}, {3.7758458328066807`*^9, 
   3.775845835291419*^9}, {3.775845888245419*^9, 3.775846018609919*^9}, {
   3.775846049549369*^9, 3.7758461045512657`*^9}, {3.7758461372281733`*^9, 
   3.7758461516244917`*^9}, {3.7758461884350224`*^9, 3.775846189640929*^9}, {
   3.775846237866432*^9, 3.775846255167305*^9}, {3.775846322685404*^9, 
   3.775846451597434*^9}, {3.775846529968225*^9, 3.775846530829487*^9}, 
   3.775846571923397*^9, {3.776104580177124*^9, 3.776104656041603*^9}, {
   3.7761046919966707`*^9, 3.776104710924182*^9}, {3.77610477605405*^9, 
   3.776104836181365*^9}, {3.7761048872589684`*^9, 3.776104973171755*^9}, {
   3.776105033893358*^9, 3.776105139851165*^9}, {3.776105195380247*^9, 
   3.7761052068433847`*^9}, {3.7761052674767*^9, 3.7761053053076897`*^9}, {
   3.776105353189152*^9, 3.776105353625288*^9}, {3.776105386219495*^9, 
   3.7761053899616213`*^9}, {3.776105426463915*^9, 3.776105447960731*^9}, {
   3.7761054830769997`*^9, 3.7761054871467667`*^9}, {3.776105556278734*^9, 
   3.776105556682686*^9}, {3.7761056505400867`*^9, 3.77610565564123*^9}, {
   3.7761060655410624`*^9, 3.776106227331457*^9}, {3.776106306466206*^9, 
   3.776106308840023*^9}, {3.776106353951372*^9, 3.776106355892408*^9}, {
   3.776106410630342*^9, 3.77610641157052*^9}, {3.7761065001663923`*^9, 
   3.776106524336583*^9}, {3.77610663922344*^9, 3.7761066451266403`*^9}, {
   3.776106686913005*^9, 3.7761066903429737`*^9}, 3.776106735661783*^9, {
   3.77610676706483*^9, 3.776106769102803*^9}, {3.776106852305928*^9, 
   3.7761068551677094`*^9}, {3.776106965119163*^9, 3.7761069672210207`*^9}, 
   3.776107006456195*^9, {3.776169828666953*^9, 3.7761698578014717`*^9}, {
   3.7761701926489983`*^9, 3.776170213750041*^9}, 3.776170247806487*^9, {
   3.776170278139432*^9, 3.776170282617115*^9}, {3.776170341590212*^9, 
   3.776170370688074*^9}, 3.77617046946837*^9, {3.7761705089518948`*^9, 
   3.776170513710742*^9}, {3.776170742088743*^9, 3.776170751128681*^9}, {
   3.7761707885792837`*^9, 3.77617079892174*^9}, {3.776170857265197*^9, 
   3.776170859806678*^9}, 3.776170946255824*^9, {3.776170985842911*^9, 
   3.776170987950728*^9}, {3.77617103064152*^9, 3.7761711074568853`*^9}, {
   3.77617120902347*^9, 3.7761712210402937`*^9}, {3.7761713180632*^9, 
   3.776171417173594*^9}, 3.776171450478745*^9, {3.776171786942731*^9, 
   3.776171790032731*^9}, {3.77617182815237*^9, 3.7761719093704443`*^9}, {
   3.776171942020685*^9, 3.7761719941604023`*^9}, {3.776172079190749*^9, 
   3.776172116199664*^9}, {3.776172150286435*^9, 3.7761723405605583`*^9}, {
   3.77617243393994*^9, 3.776172488647695*^9}, {3.776172519081566*^9, 
   3.7761725707660103`*^9}, {3.776172664393941*^9, 3.776172694054223*^9}, {
   3.776172780209478*^9, 3.7761728149885187`*^9}, {3.77617287150802*^9, 
   3.776172920426654*^9}, {3.776172956010521*^9, 3.7761729568554153`*^9}, {
   3.776172997223153*^9, 3.776173075735716*^9}, {3.7761731167053633`*^9, 
   3.776173124712381*^9}, {3.7761731685511017`*^9, 3.776173191176517*^9}, {
   3.7761732478542547`*^9, 3.776173275159802*^9}, {3.7761741616708107`*^9, 
   3.77617421798377*^9}, {3.776174347881679*^9, 3.776174365108025*^9}, {
   3.776174454619578*^9, 3.776174458425589*^9}, {3.7761745322417107`*^9, 
   3.776174533134161*^9}, {3.776174621224181*^9, 3.776174623420292*^9}, {
   3.776174677488717*^9, 3.776174697416827*^9}, {3.776174774551894*^9, 
   3.776174782685802*^9}, {3.776191940388699*^9, 3.776191969595704*^9}, {
   3.7761920010470257`*^9, 3.776192020810306*^9}, {3.776192438367869*^9, 
   3.7761924551782703`*^9}, {3.776192487617957*^9, 3.77619261877849*^9}, {
   3.7761930147464437`*^9, 3.776193019460984*^9}, 3.7761930562886677`*^9, {
   3.776198062869349*^9, 3.7761980854752817`*^9}, {3.7761981206297703`*^9, 
   3.776198180402411*^9}, {3.7761986982789707`*^9, 3.776198749188252*^9}, {
   3.7762081615403633`*^9, 3.776208216733534*^9}, {3.7762082575581408`*^9, 
   3.776208263604423*^9}, {3.776214365987418*^9, 3.776214370249948*^9}, 
   3.776214464533751*^9, {3.7762144971530437`*^9, 3.776214500133609*^9}, {
   3.776286221540489*^9, 3.776286224911385*^9}, {3.776286276567678*^9, 
   3.7762863377120953`*^9}, {3.77628638035546*^9, 3.7762865632757273`*^9}, {
   3.776286605009512*^9, 3.776286717027296*^9}, {3.776286940317296*^9, 
   3.776286989812345*^9}, {3.777808229285006*^9, 3.777808356121435*^9}, {
   3.777808399044654*^9, 3.7778084179649677`*^9}, {3.777808484406435*^9, 
   3.777808510592063*^9}, 3.777808541078678*^9, {3.777808572983244*^9, 
   3.7778086112928133`*^9}, {3.777808704678554*^9, 3.777808712693019*^9}, 
   3.777808764053508*^9, {3.777808815548607*^9, 3.7778088229258347`*^9}, {
   3.777808857432047*^9, 3.7778088844262943`*^9}, {3.777808979647832*^9, 
   3.777808992509902*^9}, {3.777809054253422*^9, 3.777809055831149*^9}, {
   3.7778091389289303`*^9, 3.77780919446565*^9}, {3.777809232350696*^9, 
   3.777809239106469*^9}, {3.777809285707122*^9, 3.7778094103313007`*^9}, {
   3.7778095074124823`*^9, 3.777809558163328*^9}, {3.7778095950519247`*^9, 
   3.777809612976215*^9}, {3.777809651484289*^9, 3.777809676942122*^9}, 
   3.777825090948927*^9, 3.77782513422859*^9, {3.7778251917783127`*^9, 
   3.777825192358613*^9}, 3.777825333534017*^9, {3.7778254245503798`*^9, 
   3.7778254247825203`*^9}, 3.7778255375548573`*^9, {3.7778255727983313`*^9, 
   3.777825665953906*^9}, 3.7778256990530767`*^9, 3.777825756950433*^9, {
   3.777825788538871*^9, 3.7778258046574163`*^9}, {3.777825842144497*^9, 
   3.777825931912978*^9}, {3.777825971329496*^9, 3.777826060938593*^9}, {
   3.7778260973846607`*^9, 3.777826125902143*^9}, {3.7778265966600313`*^9, 
   3.7778266007128277`*^9}, {3.7778266677202673`*^9, 3.77782669687852*^9}, {
   3.777826728346332*^9, 3.777826730548468*^9}, {3.7778269603568172`*^9, 
   3.777826979130911*^9}, {3.77782706731946*^9, 3.7778270686035547`*^9}, {
   3.777827145673994*^9, 3.77782714915388*^9}, {3.777827210097035*^9, 
   3.777827214840876*^9}, {3.7778279085487547`*^9, 3.777827939044265*^9}, {
   3.777827973237994*^9, 3.777828028424595*^9}, {3.777828094756567*^9, 
   3.777828095087596*^9}, {3.777828136618017*^9, 3.77782814559892*^9}, {
   3.777828527130981*^9, 3.777828577861418*^9}, {3.777828618808404*^9, 
   3.777828663084447*^9}, {3.7778286932478437`*^9, 3.7778287384342813`*^9}, {
   3.777828803559793*^9, 3.77782882817494*^9}, 3.7778289083844957`*^9, {
   3.777828963768643*^9, 3.777829106819929*^9}, {3.777829142892476*^9, 
   3.777829155949761*^9}, 3.7778293565822897`*^9, {3.7778294059115257`*^9, 
   3.777829421128088*^9}, 3.777837776039218*^9, 3.777837813984679*^9, 
   3.7778378439855022`*^9, {3.7778379198959312`*^9, 3.777837940656652*^9}, {
   3.7778379812189703`*^9, 3.777838010681869*^9}, {3.7778380784743347`*^9, 
   3.7778381283557158`*^9}, 3.7778435929752493`*^9, {3.777843646948051*^9, 
   3.777843647368034*^9}, {3.777843718683112*^9, 3.777843763463513*^9}, {
   3.777843862657545*^9, 3.777843889677491*^9}, {3.7778440893897877`*^9, 
   3.777844090534417*^9}, {3.7778441624054317`*^9, 3.77784417542514*^9}, {
   3.7778442101287823`*^9, 3.777844250684569*^9}, {3.777844282498516*^9, 
   3.777844345245472*^9}, 3.777844388911126*^9, {3.777844445518634*^9, 
   3.777844462620246*^9}, {3.7778447412179537`*^9, 3.7778447787728367`*^9}, {
   3.777845249808016*^9, 3.777845250368759*^9}, {3.7778452904902487`*^9, 
   3.77784529432612*^9}, {3.7778453506190968`*^9, 3.777845434000318*^9}, {
   3.777845486346388*^9, 3.7778456890623817`*^9}, {3.7778458252704782`*^9, 
   3.7778458284524717`*^9}, {3.777845878056418*^9, 3.777845913176174*^9}, {
   3.777845997181505*^9, 3.777846013395926*^9}, {3.777846045059177*^9, 
   3.777846057901679*^9}, {3.77784611559733*^9, 3.777846242944706*^9}, 
   3.777846306923214*^9, 3.7778463462449017`*^9, {3.777846396311228*^9, 
   3.777846434876336*^9}, {3.7778464822134323`*^9, 3.777846597448756*^9}, {
   3.777846667911764*^9, 3.777846755501199*^9}, 3.7778468452238007`*^9, {
   3.777846896367754*^9, 3.77784700099607*^9}, {3.77784707692243*^9, 
   3.7778470779931192`*^9}, 3.7778471311000633`*^9, {3.777847163532895*^9, 
   3.777847330409301*^9}, {3.777847360746426*^9, 3.77784751726187*^9}, {
   3.7778475732727547`*^9, 3.777847653225994*^9}, {3.777847730181738*^9, 
   3.7778477642710123`*^9}, {3.777847891283331*^9, 3.777847997247348*^9}, 
   3.777848051968215*^9, {3.777848100320128*^9, 3.7778481272987347`*^9}, {
   3.7778481604225187`*^9, 3.777848196339134*^9}, {3.7778483109929333`*^9, 
   3.7778483881806793`*^9}, {3.777889607639731*^9, 3.777889634766272*^9}, {
   3.777889771653284*^9, 3.7778897726305647`*^9}, {3.777889806508*^9, 
   3.777889807441629*^9}, {3.777890066100272*^9, 3.7778900793868856`*^9}, {
   3.777891184519936*^9, 3.777891199815971*^9}, {3.77789134887982*^9, 
   3.777891371594228*^9}, {3.777891437937847*^9, 3.7778914731742973`*^9}, {
   3.777892144453714*^9, 3.777892220394013*^9}, {3.777892253114015*^9, 
   3.7778922563214417`*^9}, {3.777892327561583*^9, 3.777892364833344*^9}, {
   3.777892401478044*^9, 3.777892408106614*^9}, {3.778176896382468*^9, 
   3.778176945109991*^9}, {3.778177182832614*^9, 3.778177219817555*^9}, {
   3.7781772711653767`*^9, 3.7781772740284157`*^9}, {3.778177417725079*^9, 
   3.778177420670755*^9}, {3.778177480321372*^9, 3.778177502818183*^9}, {
   3.778177534215006*^9, 3.778177560297635*^9}, {3.778177671021214*^9, 
   3.7781776877008*^9}, {3.778177788935836*^9, 3.7781778025629387`*^9}, 
   3.778177958710005*^9, {3.77817838705908*^9, 3.778178422190023*^9}, {
   3.778178497753491*^9, 3.778178499288612*^9}, {3.778178609280211*^9, 
   3.7781786419878273`*^9}, {3.778178734348927*^9, 3.778178747525241*^9}, 
   3.778178863489871*^9, {3.7781789184764347`*^9, 3.778178934013888*^9}, {
   3.778178976076724*^9, 3.778178989478023*^9}, {3.7781790214093437`*^9, 
   3.778179029888755*^9}, {3.7781791545221148`*^9, 3.7781791980528097`*^9}, {
   3.778179232609188*^9, 3.778179239731201*^9}, {3.778179291860238*^9, 
   3.778179293898567*^9}, {3.778179516058619*^9, 3.7781795354208183`*^9}, 
   3.77817957946281*^9, {3.778179651115786*^9, 3.778179656281537*^9}, {
   3.778179748757872*^9, 3.7781797785629473`*^9}, {3.7781798310642357`*^9, 
   3.778179834248114*^9}, {3.778179885900316*^9, 3.778179891715788*^9}, {
   3.7781800868928556`*^9, 3.7781801220896673`*^9}, {3.780065509553938*^9, 
   3.7800655486432543`*^9}, {3.7800938572487707`*^9, 3.780093921232147*^9}, {
   3.780093978756784*^9, 3.780094016587661*^9}, {3.780094162351591*^9, 
   3.7800941650427427`*^9}, {3.780094248312811*^9, 3.780094382115788*^9}, {
   3.780094421402783*^9, 3.7800945063352327`*^9}, {3.780094599457992*^9, 
   3.7800946219517*^9}, {3.7800946977734337`*^9, 3.780094891613879*^9}, {
   3.7800949664431343`*^9, 3.780094979022236*^9}, {3.780095061973681*^9, 
   3.780095101771399*^9}, 3.780095132522991*^9, {3.7800951865722923`*^9, 
   3.7800952043817263`*^9}, {3.780095241394732*^9, 3.780095286722107*^9}, {
   3.78009535594457*^9, 3.780095436229371*^9}, {3.7800954723931723`*^9, 
   3.78009547421944*^9}, {3.780095511682805*^9, 3.780095528973413*^9}, {
   3.7800955909544277`*^9, 3.780095651102669*^9}, {3.7800957007950687`*^9, 
   3.7800957300979*^9}, {3.7800958419216013`*^9, 3.780095927593466*^9}, {
   3.780096067502419*^9, 3.780096153459413*^9}, {3.780096216954517*^9, 
   3.780096241950595*^9}, {3.7800963741815042`*^9, 3.780096442587455*^9}, {
   3.780096518844507*^9, 3.7800965731733847`*^9}, {3.780096657523663*^9, 
   3.780096757334136*^9}, {3.780096798927475*^9, 3.780096868817892*^9}, {
   3.780096943397747*^9, 3.780096997138628*^9}, {3.780097040514505*^9, 
   3.780097093751493*^9}, {3.780097142908736*^9, 3.780097238964222*^9}, {
   3.780097299036118*^9, 3.780097388140459*^9}, {3.780097473109045*^9, 
   3.780097476375904*^9}, {3.780097519292377*^9, 3.780097531410636*^9}, {
   3.780097589301201*^9, 3.780097613042807*^9}, {3.7801507433647833`*^9, 
   3.780150747457993*^9}, {3.78015079748497*^9, 3.780150823646393*^9}, {
   3.780150874449012*^9, 3.780150934027009*^9}, {3.7801509717888613`*^9, 
   3.780151038748217*^9}, {3.780151080402397*^9, 3.780151080989201*^9}, 
   3.780151327821272*^9, 3.783291115680428*^9},
 CellLabel->"In[11]:=",ExpressionUUID->"250af4f3-9405-4f84-9452-3a2fa154942a"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[0.003], Opacity[1.], 
        LineBox[CompressedData["
1:eJwV0Hs0lAkYBnAc7SiOyu4yXacpdprvY2bMCJ3Ek9xCWoTFMQm5r2k3q125
RWo6aYm0S0OxLqM0xbgklhrVOhWba/fWOGlQjWrWJVT77R/vec/vr+d9XmaY
yGefjpaWlhs1/+9Lp5w+DGq9dcga6zrtziXxyUVmm+y0DJJn/OBFLBJ5Mfqa
dvFqhP2TqEpkkFju0jB0ONIUtLrnj3PpJIIejAgqxAS2+7uNeRqR8GkQu4X7
8bA4ij9cbkBieoFxMDFSAFZZcKeYRqLYubky+6A1+jdOdk/pkHD41WvgjHgz
Qo/UH1Z+IvBiaFRHWmSH8HM6tdvnCYgZqZYtFxygk2yS9NUsAWOrJbzRkG3o
XSIK9pwiEPPQ76/vXzpC2NrHe/GeQFtKmXA6wQmaIEfu4FsChsw3U2kzzogu
qHpFnyQQesv2JC3DFWtpPwfUvCFQH3PENE9vB/5c2t2R8ZqAruH9Vvopd+Ro
tLqLXhHwr1/lW7bCE8LAiPTJCQJS/6gJdvlOdN+8QaRSnp+rP1xP7EKzydYD
9pSrd6XnlAR+C0XsVVcu5ftMs4fKNd74kid/5UH5g+bOhm9GvJGzxnUoj/L6
2/tFsVU+sF/K6puj7PG7cass1hdvGX0Pj1L5ibFtX2g4u9EYLWfzqftK7MJ8
bDS7UdmRYjlH+bahXumhZj+UMnsKn1J9JocvjXcc8od03yDrgZoAXe67SRcB
SLLnvlRR/eMCzt3L6foOS3buu+hE/es025nemxMIwSbB/pMaAu3zE+FfewfB
JPT1wOi/BJadt54veRSMqOjskOszBBrGutmXJ4Q40DA6+PEjgc92aZ3RR8Ng
M8GIUumTcOupXXdCGo1rncu7wgkS/UbMWLVRDMYiNvyWZU5CGFAo906NgVlm
f0IFh0TicKoL3ScWLlwMjfFJnH/vFV85H4cAtV9g8hYSs8bvmju8RGDXeSjl
niQGLhezkud+hFQ5beIlIpE9+7xddv4XFKUXZFc0kBgZpRe2L8pCWuKUjG1t
juLyZtfZVcdhdyW3wrTRHC3G8VZOTbm4w9fuG7G3wItBxR7lZD4kZ892ijos
wEgJUtS4nEHr3lvjHe4cvLwbH/7kZBEkiyqrsvs5MKut862SSMBWqzau9OXC
JFp7b/Kbc4i7YDH8wzMutj2+8VyTWYaS8nSOJ5eHrX4w30P7A453C2yKE3gw
snfS+7u2As1Y+mSHnIf1IuUJfesq9FjcHA7V8GBgqFvqOVyNSH1ZxiNbS7Rp
R+xSZNaA5WymNki1hHRriFR38UVsGT/RVt1miQTVk1yPK7VYaS00q9DmY/8j
zdo9W2SgLTDf0Rz58Nh8yu6g6jJmDDYHdB/jY2a6cUF56wpMRLfFO+/xETk1
KVMfr4OaF7h6k4EAigvx0lRhPfQUA+5p3gLY6TZNvTeVY/xD0lNOvgB0vdL8
TJUc0mu7bYt7BVAqupJOX2vAT70rOFHGVuhiXpflpDciPC/i2Fl/K0hs5ixo
fk1Yt4GRYimxQmOhQ5nyUhOufiY1rBYr/AeueRCD
         "]]},
       Annotation[#, "Charting`Private`Tag$6161#1"]& ], 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[0.012], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVzm0wG3YAx/Fw1gZZzuxmMa7xUFft/BWJdm7Kb2uq8XBxoqmOYW1alZBw
zs5Ckxs2i+kqequ2RlGmiWlSaVaC02u6drZurJ1aVc+JxUOtGBZSjNmL733f
frxP5PBP2VMolLCt/v/1Ks7Lx5S/I2MDBDapA8FGlPadQo4LHr3V3tZJJ1CJ
nJd6lZ4YtmkphEHwWpRhqDhjJ1ZLxmkWL4LkP8ZZzco9kHnQby76E/ANSq5Q
EITXTQt+WUEEy+vMgvwMFp5HeCak7ieIPMcbrFaGoX/boPvEQQLL0IS9+nI4
JJ+WWquiCZRMebCxNRI9xkjJFI9A9ETwo2TyfTyM+Et//RhBz5nGtGUpB8w6
FZWkEtC9Z62KlUMwe1Yj7ziBXvTZThU1Gr6p7v1CEYED/bduRlUM+kK/ULpL
CI7qPRIb3eOQ7PUPTZ1LsLaqL9bviYdAllCZWkDgcz83R9zCR4HYUFFUShB7
ya1bK05EaFdXaWwZQb64Z9tS4BHYMTP8HcsJ7tOpV4o6BMg3uJoTzxFkJdX/
crbvGJi8Gf+4SwRf7z7EeHj2A1jYZX/qagh612aEbyQkY3zCa9KpjsClYd9a
3XAKckN9ezWNBIbpX3frZtJwNUCJ2laCzXDF3cyyE+Bv5x82dhNw+9u8KtSZ
kFSXD5Q+I/jd1Vs85ypCdx+10jBKkJZ04WaCXAT2c687lrEt75g8isEXA1ZZ
+8EJgoZFXva3a1lweZT4Yn2WwOa20HGbl4OBpB3pwk2CQV3NrsLVPETYnIQe
PoH43Dbaq22QYWb8aIzsdOCWm3Gh95VSOGmMP21MB6Lmasdhm0c5ynVNt1+e
3gujWzabc6sSH4dbX3Qs7IXlsSndPH8efGp8jk9YEJhnkk2aqGoMzUtLflYE
YfJBtnDkq8uYvjb+EbkbBL+29sSW2lp0nbQ2rtgH481Mu+OFs/Vw37go9+UG
472nd0aXShoxoLF231IG44AAAenbmzA3Q7vn0BcM1wgOdaCtGaYeVaaBFgKf
HHOF874WODpzpQ/iQkCjO1yJG7uGxYAjdM75EPTYnYw3lWgQH91cVDAUAvWB
VLWD43dYlr0a4+rGgnRqpDL2Rhs+LH6mp6ewkDu8tCP9XS3W5TWKvG9YiA2r
Ci+Y0uEH1VPLfjMLK8vfr5vv3UAXjevW6cdGhnVeO1fejibFiKb+FBum1my1
PE2PfwUpT6Zb2bhY/ElWyJd6dG6+vbTLyMZ/U4ShVg==
         "]]},
       Annotation[#, "Charting`Private`Tag$6161#2"]& ], 
      TagBox[
       {RGBColor[1, 0, 1], Thickness[0.003], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVUnk41XkfRbbcUtO4XKXhSpJ+eqVFir4noSayXDvh2oqbiJTQYs9SSZEU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         "]]},
       Annotation[#, "Charting`Private`Tag$6161#3"]& ], 
      TagBox[
       {RGBColor[0, 1, 0], Thickness[0.012], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVzmk4lAsDh3HZ5hkKiTGhGCEmZio1UcpflhyyDRKyp2xRkTVlaRlLRzmJ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         "]]},
       Annotation[#, "Charting`Private`Tag$6161#4"]& ]}, {}}, InsetBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(B\\), \\(A\\)]\\)\"","\"B\"",
       "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(A\\)]\\)\"","\"R\"",
       "\"\\!\\(\\*SubscriptBox[\\(P\\), \\(0\\)]\\)\"",
       "\"\\!\\(\\*SubscriptBox[\\(P\\), \\(1\\)]\\)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.027], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.027], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, ImageSize -> 
                    {40, 10}, PlotRangePadding -> None, ImagePadding -> 
                    Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.027], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.027], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    GrayLevel[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    GrayLevel[0.5]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          Directive[
           RGBColor[0, 0, 1], 16], FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.003`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.012`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.003`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.012`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False]}],
                  "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False]}],
                  "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], "}"}], 
           ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[0, 0, 1], Editable -> False, Selectable -> False], 
                 ",", "16"}], "]"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.01}], ImageScaled[{1, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, -2.3025850929940455`},
   BaseStyle->{FontSize -> 16},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Part[#, 1], 
       Exp[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Part[#, 1], 
       Exp[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Epilog->{
     InsetBox[
      FormBox[
       StyleBox["\"(A)\"", 28, StripOnInput -> False], TraditionalForm], 
      Scaled[{0.055, 0.93}]]},
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->FrontEndValueCache[{{Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
       Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{{{
        2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {9.210340371976184, 
         FormBox[
          
          TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {16.11809565095832, 
         FormBox[
          
          TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.605170185988092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {11.512925464970229`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13.815510557964274`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {18.420680743952367`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.72326583694641, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {23.025850929940457`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {9.210340371976184, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {16.11809565095832, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.605170185988092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {11.512925464970229`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13.815510557964274`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {18.420680743952367`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.72326583694641, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {23.025850929940457`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {2000., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {4000., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {6000., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {8000., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {10000., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2000., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1500., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1000., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-500., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {500., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1000., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1500., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2500., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3000., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3500., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4500., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5000., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5500., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6500., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {7000., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {7500., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8500., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9000., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9500., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {10500., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {11000., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {11500., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {12000., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   LabelStyle->Directive[
     RGBColor[0, 0, 1], 16],
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->NCache[{{0., 9999.999795938775}, {-2.3025850929940455`, 
       Log[1000000000]}}, {{0., 9999.999795938775}, {-2.3025850929940455`, 
     20.72326583694641}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Quiet[
      Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Thickness[0.003], 
           RGBColor[1, 0.5, 0]], 
          Line[CompressedData["
1:eJwV0Hs0lAkYBnAc7SiOyu4yXacpdprvY2bMCJ3Ek9xCWoTFMQm5r2k3q125
RWo6aYm0S0OxLqM0xbgklhrVOhWba/fWOGlQjWrWJVT77R/vec/vr+d9XmaY
yGefjpaWlhs1/+9Lp5w+DGq9dcga6zrtziXxyUVmm+y0DJJn/OBFLBJ5Mfqa
dvFqhP2TqEpkkFju0jB0ONIUtLrnj3PpJIIejAgqxAS2+7uNeRqR8GkQu4X7
8bA4ij9cbkBieoFxMDFSAFZZcKeYRqLYubky+6A1+jdOdk/pkHD41WvgjHgz
Qo/UH1Z+IvBiaFRHWmSH8HM6tdvnCYgZqZYtFxygk2yS9NUsAWOrJbzRkG3o
XSIK9pwiEPPQ76/vXzpC2NrHe/GeQFtKmXA6wQmaIEfu4FsChsw3U2kzzogu
qHpFnyQQesv2JC3DFWtpPwfUvCFQH3PENE9vB/5c2t2R8ZqAruH9Vvopd+Ro
tLqLXhHwr1/lW7bCE8LAiPTJCQJS/6gJdvlOdN+8QaRSnp+rP1xP7EKzydYD
9pSrd6XnlAR+C0XsVVcu5ftMs4fKNd74kid/5UH5g+bOhm9GvJGzxnUoj/L6
2/tFsVU+sF/K6puj7PG7cass1hdvGX0Pj1L5ibFtX2g4u9EYLWfzqftK7MJ8
bDS7UdmRYjlH+bahXumhZj+UMnsKn1J9JocvjXcc8od03yDrgZoAXe67SRcB
SLLnvlRR/eMCzt3L6foOS3buu+hE/es025nemxMIwSbB/pMaAu3zE+FfewfB
JPT1wOi/BJadt54veRSMqOjskOszBBrGutmXJ4Q40DA6+PEjgc92aZ3RR8Ng
M8GIUumTcOupXXdCGo1rncu7wgkS/UbMWLVRDMYiNvyWZU5CGFAo906NgVlm
f0IFh0TicKoL3ScWLlwMjfFJnH/vFV85H4cAtV9g8hYSs8bvmju8RGDXeSjl
niQGLhezkud+hFQ5beIlIpE9+7xddv4XFKUXZFc0kBgZpRe2L8pCWuKUjG1t
juLyZtfZVcdhdyW3wrTRHC3G8VZOTbm4w9fuG7G3wItBxR7lZD4kZ892ijos
wEgJUtS4nEHr3lvjHe4cvLwbH/7kZBEkiyqrsvs5MKut862SSMBWqzau9OXC
JFp7b/Kbc4i7YDH8wzMutj2+8VyTWYaS8nSOJ5eHrX4w30P7A453C2yKE3gw
snfS+7u2As1Y+mSHnIf1IuUJfesq9FjcHA7V8GBgqFvqOVyNSH1ZxiNbS7Rp
R+xSZNaA5WymNki1hHRriFR38UVsGT/RVt1miQTVk1yPK7VYaS00q9DmY/8j
zdo9W2SgLTDf0Rz58Nh8yu6g6jJmDDYHdB/jY2a6cUF56wpMRLfFO+/xETk1
KVMfr4OaF7h6k4EAigvx0lRhPfQUA+5p3gLY6TZNvTeVY/xD0lNOvgB0vdL8
TJUc0mu7bYt7BVAqupJOX2vAT70rOFHGVuhiXpflpDciPC/i2Fl/K0hs5ixo
fk1Yt4GRYimxQmOhQ5nyUhOufiY1rBYr/AeueRCD
           "]]}, "Charting`Private`Tag$6161#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Thickness[0.012], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJwVzm0wG3YAx/Fw1gZZzuxmMa7xUFft/BWJdm7Kb2uq8XBxoqmOYW1alZBw
zs5Ckxs2i+kqequ2RlGmiWlSaVaC02u6drZurJ1aVc+JxUOtGBZSjNmL733f
frxP5PBP2VMolLCt/v/1Ks7Lx5S/I2MDBDapA8FGlPadQo4LHr3V3tZJJ1CJ
nJd6lZ4YtmkphEHwWpRhqDhjJ1ZLxmkWL4LkP8ZZzco9kHnQby76E/ANSq5Q
EITXTQt+WUEEy+vMgvwMFp5HeCak7ieIPMcbrFaGoX/boPvEQQLL0IS9+nI4
JJ+WWquiCZRMebCxNRI9xkjJFI9A9ETwo2TyfTyM+Et//RhBz5nGtGUpB8w6
FZWkEtC9Z62KlUMwe1Yj7ziBXvTZThU1Gr6p7v1CEYED/bduRlUM+kK/ULpL
CI7qPRIb3eOQ7PUPTZ1LsLaqL9bviYdAllCZWkDgcz83R9zCR4HYUFFUShB7
ya1bK05EaFdXaWwZQb64Z9tS4BHYMTP8HcsJ7tOpV4o6BMg3uJoTzxFkJdX/
crbvGJi8Gf+4SwRf7z7EeHj2A1jYZX/qagh612aEbyQkY3zCa9KpjsClYd9a
3XAKckN9ezWNBIbpX3frZtJwNUCJ2laCzXDF3cyyE+Bv5x82dhNw+9u8KtSZ
kFSXD5Q+I/jd1Vs85ypCdx+10jBKkJZ04WaCXAT2c687lrEt75g8isEXA1ZZ
+8EJgoZFXva3a1lweZT4Yn2WwOa20HGbl4OBpB3pwk2CQV3NrsLVPETYnIQe
PoH43Dbaq22QYWb8aIzsdOCWm3Gh95VSOGmMP21MB6Lmasdhm0c5ynVNt1+e
3gujWzabc6sSH4dbX3Qs7IXlsSndPH8efGp8jk9YEJhnkk2aqGoMzUtLflYE
YfJBtnDkq8uYvjb+EbkbBL+29sSW2lp0nbQ2rtgH481Mu+OFs/Vw37go9+UG
472nd0aXShoxoLF231IG44AAAenbmzA3Q7vn0BcM1wgOdaCtGaYeVaaBFgKf
HHOF874WODpzpQ/iQkCjO1yJG7uGxYAjdM75EPTYnYw3lWgQH91cVDAUAvWB
VLWD43dYlr0a4+rGgnRqpDL2Rhs+LH6mp6ewkDu8tCP9XS3W5TWKvG9YiA2r
Ci+Y0uEH1VPLfjMLK8vfr5vv3UAXjevW6cdGhnVeO1fejibFiKb+FBum1my1
PE2PfwUpT6Zb2bhY/ElWyJd6dG6+vbTLyMZ/U4ShVg==
           "]]}, "Charting`Private`Tag$6161#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Thickness[0.003], 
           RGBColor[1, 0, 1]], 
          Line[CompressedData["
1:eJwVUnk41XkfRbbcUtO4XKXhSpJ+eqVFir4noSayXDvh2oqbiJTQYs9SSZEU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           "]]}, "Charting`Private`Tag$6161#3"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Thickness[0.012], 
           RGBColor[0, 1, 0]], 
          Line[CompressedData["
1:eJwVzmk4lAsDh3HZ5hkKiTGhGCEmZio1UcpflhyyDRKyp2xRkTVlaRlLRzmJ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           "]]}, "Charting`Private`Tag$6161#4"]}}, {}}, {
     DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {Automatic, Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
      AxesOrigin -> {0, -2.3025850929940455`}, FrameTicks -> {{Quiet[
          Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "ClippingRange" -> {{{1.0002040612244898`, 9999.999795938775}, {
         1.8174982272939586`, 27.412863274489645`}}, {{1.0002040612244898`, 
         9999.999795938775}, {1.8174982272939586`, 20.72326583694641}}}}, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> {FontSize -> 16}, 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )}, DisplayFunction :> Identity, Epilog -> {
        Text[
         Style["(A)", 28], 
         Scaled[{0.055, 0.93}]]}, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], LabelStyle -> Directive[
        RGBColor[0, 0, 1], 16], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, PlotRange -> {{0., 9999.999795938775}, {-2.3025850929940455`, 
         Log[1000000000]}}, PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Thickness[0.003], 
         RGBColor[1, 0.5, 0]], 
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Thickness[0.012], 
         RGBColor[0, 0, 1]], 
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Thickness[0.003], 
         RGBColor[1, 0, 1]], 
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Thickness[0.012], 
         RGBColor[0, 1, 0]], 
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}], 
         GrayLevel[0.5]], 
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small}], 
         GrayLevel[0.5]]}, {
       "\!\(\*SubscriptBox[\(B\), \(A\)]\)", "B", 
        "\!\(\*SubscriptBox[\(R\), \(A\)]\)", "R", 
        "\!\(\*SubscriptBox[\(P\), \(0\)]\)", 
        "\!\(\*SubscriptBox[\(P\), \(1\)]\)"}, LegendMarkers -> None, 
       LabelStyle -> Directive[
         RGBColor[0, 0, 1], 16], LegendLayout -> "Column"]], {Right, Bottom}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.783291482459457*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"6f140ed8-6228-4352-a02b-6911b1001fef"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"\"\<Box Sync/mss/slow/data0.csv\>\"", "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Box Sync/mss/promises/fig2/figure.pdf\>\"", ",", "plot", ",", 
   RowBox[{"\"\<AllowRasterization\>\"", "\[Rule]", "True"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "360"}], ",", 
   RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7762143504090776`*^9, 3.776214361839851*^9}, 
   3.776214439862051*^9, {3.778177055213183*^9, 3.778177056152753*^9}, {
   3.780096599532289*^9, 3.7800966010495987`*^9}},
 CellLabel->
  "In[276]:=",ExpressionUUID->"90056758-db69-436c-82a8-9a6284aaaa31"],

Cell[BoxData["\<\"Box Sync/mss/slow/data0.csv\"\>"], "Output",
 CellChangeTimes->{{3.776171421914695*^9, 3.7761714513620358`*^9}, {
   3.7761719188264513`*^9, 3.7761719658610983`*^9}, 3.776171996004466*^9, 
   3.7761721192316017`*^9, {3.776172152456421*^9, 3.776172174946496*^9}, {
   3.7761722176297693`*^9, 3.776172242441401*^9}, 3.776172341632668*^9, {
   3.776172448901396*^9, 3.776172489591095*^9}, {3.776172521142045*^9, 
   3.776172571628153*^9}, {3.7761726827385187`*^9, 3.776172695974977*^9}, 
   3.776172746879176*^9, {3.7761727812410917`*^9, 3.776172816429759*^9}, {
   3.776172905500298*^9, 3.7761729218747377`*^9}, 3.7761729620018377`*^9, {
   3.776173007311997*^9, 3.7761730767091637`*^9}, {3.77617311863618*^9, 
   3.776173125625209*^9}, {3.776173174541452*^9, 3.7761731921830587`*^9}, {
   3.7761732514043694`*^9, 3.77617327663829*^9}, 3.7761742412796087`*^9, 
   3.7761743677432213`*^9, 3.776174459328083*^9, 3.776174534208706*^9, 
   3.7761746296969843`*^9, 3.776174701893672*^9, 3.77617478625284*^9, {
   3.7761919458572617`*^9, 3.776191970962635*^9}, {3.776192001914844*^9, 
   3.776192022743142*^9}, {3.776192444812622*^9, 3.7761924567524*^9}, {
   3.7761924909697943`*^9, 3.776192520904955*^9}, {3.776192559290543*^9, 
   3.776192609777474*^9}, {3.776193003512603*^9, 3.776193021260934*^9}, 
   3.776193058420582*^9, 3.776198095682342*^9, 3.776198127581526*^9, 
   3.776198184289877*^9, {3.776198735034011*^9, 3.776198760234861*^9}, 
   3.776208221504324*^9, 3.776208265654313*^9, 3.7762144098815603`*^9, 
   3.776214442197568*^9, 3.7762144793445883`*^9, 3.7762145223567467`*^9, 
   3.7778249557085733`*^9, 3.778177059962335*^9, 3.778177580750533*^9, 
   3.778177725446227*^9, 3.7781778185461197`*^9, 3.7781779695466347`*^9, 
   3.778178796346292*^9, 3.7781789438646*^9, 3.778179000027543*^9, 
   3.7781790518014517`*^9, 3.778179922221013*^9, {3.78009659479622*^9, 
   3.780096602795854*^9}, 3.7800967679331713`*^9, 3.780096823435322*^9, 
   3.7800968973903427`*^9, 3.780097014903007*^9, 3.78009762789634*^9, 
   3.780150769401826*^9, 3.7801509027042713`*^9, 3.780150947748022*^9, 
   3.7801510216651907`*^9, {3.780151075629119*^9, 3.7801510861362143`*^9}, 
   3.780151341384163*^9},
 CellLabel->
  "Out[276]=",ExpressionUUID->"ea25074e-f570-4ef6-a5c7-00f57a762477"],

Cell[BoxData["\<\"Box Sync/mss/promises/fig2/figure.pdf\"\>"], "Output",
 CellChangeTimes->{{3.776171421914695*^9, 3.7761714513620358`*^9}, {
   3.7761719188264513`*^9, 3.7761719658610983`*^9}, 3.776171996004466*^9, 
   3.7761721192316017`*^9, {3.776172152456421*^9, 3.776172174946496*^9}, {
   3.7761722176297693`*^9, 3.776172242441401*^9}, 3.776172341632668*^9, {
   3.776172448901396*^9, 3.776172489591095*^9}, {3.776172521142045*^9, 
   3.776172571628153*^9}, {3.7761726827385187`*^9, 3.776172695974977*^9}, 
   3.776172746879176*^9, {3.7761727812410917`*^9, 3.776172816429759*^9}, {
   3.776172905500298*^9, 3.7761729218747377`*^9}, 3.7761729620018377`*^9, {
   3.776173007311997*^9, 3.7761730767091637`*^9}, {3.77617311863618*^9, 
   3.776173125625209*^9}, {3.776173174541452*^9, 3.7761731921830587`*^9}, {
   3.7761732514043694`*^9, 3.77617327663829*^9}, 3.7761742412796087`*^9, 
   3.7761743677432213`*^9, 3.776174459328083*^9, 3.776174534208706*^9, 
   3.7761746296969843`*^9, 3.776174701893672*^9, 3.77617478625284*^9, {
   3.7761919458572617`*^9, 3.776191970962635*^9}, {3.776192001914844*^9, 
   3.776192022743142*^9}, {3.776192444812622*^9, 3.7761924567524*^9}, {
   3.7761924909697943`*^9, 3.776192520904955*^9}, {3.776192559290543*^9, 
   3.776192609777474*^9}, {3.776193003512603*^9, 3.776193021260934*^9}, 
   3.776193058420582*^9, 3.776198095682342*^9, 3.776198127581526*^9, 
   3.776198184289877*^9, {3.776198735034011*^9, 3.776198760234861*^9}, 
   3.776208221504324*^9, 3.776208265654313*^9, 3.7762144098815603`*^9, 
   3.776214442197568*^9, 3.7762144793445883`*^9, 3.7762145223567467`*^9, 
   3.7778249557085733`*^9, 3.778177059962335*^9, 3.778177580750533*^9, 
   3.778177725446227*^9, 3.7781778185461197`*^9, 3.7781779695466347`*^9, 
   3.778178796346292*^9, 3.7781789438646*^9, 3.778179000027543*^9, 
   3.7781790518014517`*^9, 3.778179922221013*^9, {3.78009659479622*^9, 
   3.780096602795854*^9}, 3.7800967679331713`*^9, 3.780096823435322*^9, 
   3.7800968973903427`*^9, 3.780097014903007*^9, 3.78009762789634*^9, 
   3.780150769401826*^9, 3.7801509027042713`*^9, 3.780150947748022*^9, 
   3.7801510216651907`*^9, {3.780151075629119*^9, 3.7801510861362143`*^9}, 
   3.780151341697106*^9},
 CellLabel->
  "Out[277]=",ExpressionUUID->"a5334286-c903-4b55-8abf-4c6ae961b40e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.7762006302106237`*^9, 
  3.776200630212*^9}},ExpressionUUID->"3ddbf4ef-e6dc-431f-a48b-272dc05cd935"]
}, Open  ]]
},
WindowSize->{1105, 688},
WindowMargins->{{53, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification:>1.4 Inherited,
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 438, 6, 222, "Title",ExpressionUUID->"391f4240-eee2-4e2a-b426-1fa52222ca31"],
Cell[CellGroupData[{
Cell[1043, 32, 28254, 525, 1087, "Input",ExpressionUUID->"250af4f3-9405-4f84-9452-3a2fa154942a"],
Cell[29300, 559, 527, 16, 51, "Output",ExpressionUUID->"43273ed4-f51c-431c-854c-349c96b9fca8"],
Cell[29830, 577, 31888, 556, 328, "Output",ExpressionUUID->"ec1673e4-0156-4813-a986-133095d08ced"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61755, 1138, 637, 9, 101, "Input",ExpressionUUID->"90056758-db69-436c-82a8-9a6284aaaa31"],
Cell[62395, 1149, 2012, 27, 48, "Output",ExpressionUUID->"08289b4a-960e-4370-af1c-c0727e41f140"],
Cell[64410, 1178, 2023, 27, 106, "Output",ExpressionUUID->"5b19329f-7dc7-4cfb-a897-45d20de723ee"]
}, Open  ]],
Cell[66448, 1208, 197, 3, 42, "Input",ExpressionUUID->"3ddbf4ef-e6dc-431f-a48b-272dc05cd935"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66682, 1216, 436, 6, 222, "Title",ExpressionUUID->"391f4240-eee2-4e2a-b426-1fa52222ca31"],
Cell[CellGroupData[{
Cell[67143, 1226, 42238, 826, 1667, "Input",ExpressionUUID->"250af4f3-9405-4f84-9452-3a2fa154942a"],
Cell[109384, 2054, 58761, 1174, 366, "Output",ExpressionUUID->"6f140ed8-6228-4352-a02b-6911b1001fef"]
}, Open  ]],
Cell[CellGroupData[{
Cell[168182, 3233, 642, 10, 101, "Input",ExpressionUUID->"90056758-db69-436c-82a8-9a6284aaaa31"],
Cell[168827, 3245, 2288, 32, 48, "Output",ExpressionUUID->"ea25074e-f570-4ef6-a5c7-00f57a762477"],
Cell[171118, 3279, 2298, 32, 48, "Output",ExpressionUUID->"a5334286-c903-4b55-8abf-4c6ae961b40e"]
}, Open  ]],
Cell[173431, 3314, 197, 3, 42, "Input",ExpressionUUID->"3ddbf4ef-e6dc-431f-a48b-272dc05cd935"]
}, Open  ]]
}
]
*)

